/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Créer un filtre d'analyse d'impact",
	refresh: "Actualiser",
	reset: "Réinitialiser",
	deleteConfig: "Supprimer",
	cancel: "Annuler",
	edit: "Editer",
	
	name: "Nom",
	description: "Description",
	lastModified : "Dernière modification",
	modifier: "Modificateur",
	actions: "Actions",
	iaConfigTitle: "Filtres d'analyse d'impact",
	cantDelete: "Le filtre d'impact '${0}' n'a pas pu être supprimé. Il est peut-être utilisé par un ou plusieurs profils d'analyse d'impact.",
	cantReset: "Le filtre d'impact système '${0}' n'a pas pu être réinitialisé.",
	successDelete: "Le filtre d'impact '${0}' a été supprimé.",
	successReset: "Le filtre d'impact système '${0}' a été réinitialisé.",
	systemDefined: "(défini par le système)",
	newImpactAnalysisConfigTitle: "Ajouter un nom de filtre",
	
	errorMissingTitle: 'CRMIA0001E Le nom du filtre d\'analyse d\'impact est manquant.', 
	'errorMissingTitle.explanation': 'Le nom permet l\'identification unique du filtre d\'analyse d\'impact dans une liste. ', 
	'errorMissingTitle.useraction': 'Indiquez un nom contenant des caractères alphanumériques et des espaces mais aucun caractère spécial.', 

	errorCreateNewIAConfig: "CRMIA0002E Le serveur ne peut pas créer un filtre d'analyse d'impact.", 
	'errorCreateNewIAConfig.explanation': "Une erreur imprévue s'est produite lors de la création d'un filtre d'analyse d'impact.", 
	'errorCreateNewIAConfig.useraction': "Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez de créer le filtre d'analyse d'impact.", 

	errorSaving:"CRMIA0003E Vos modifications du filtre d'analyse d'impact ne peuvent pas être sauvegardées.", 
	'errorSaving.explanation': "Une erreur imprévue s'est produite lors de la sauvegarde d'un filtre d'analyse d'impact.",
	'errorSaving.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez de sauvegarder vos modifications.", 

	errorGetDomains:"CRMIA0004E Le serveur ne peut pas extraire la liste des domaines.", 
	'errorGetDomains.explanation':"Une erreur imprévue s'est produite lors de l'extraction de la liste des domaines.", 
	'errorGetDomains.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste.", 

	errorGetLinkTypes:"CRMIA0005E Le serveur ne peut pas extraire la liste des types de lien.", 
	'errorGetLinkTypes.explanation':"Une erreur imprévue s'est produite lors de l'extraction de la liste des types de lien.",
	'errorGetLinkTypes.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste.", 

	errorGetElementTypes:"CRMIA0006E Le serveur ne peut pas extraire la liste des types d'artefact.", 
	'errorGetElementTypes.explanation': "Une erreur imprévue s'est produite lors de l'extraction de la liste des types d'artefact.",
	'errorGetElementTypes.useraction':" Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste.", 
	
	//IA editor:

	//General
	sectionTitle_general: "Général",
	remove:"Supprimer le filtre d'impact",
	confirmDelete: "Etes-vous sûr de vouloir supprimer le filtre d'analyse d'impact '${0}' ?",
	confirmReset: "Etes-vous sûr de vouloir réinitialiser le filtre d'analyse d'impact défini par le système '${0}' ?",
	iaEditorName : "Nom du filtre d'impact :",
	iaEditorGeneralTitleSystemDefined:"Filtre défini par le système",
	iaEditorDesc: "Description :",
	iaEditorDescHover: "Description de ce filtre.",
	iaEditorUpStream:  "Niveaux en amont :",
	iaEditorUpStreamHover: "Profondeur à traverser en amont de l'artefact focal.",
	iaEditorDownStream:  "Niveaux en aval :",
	iaEditorDownStreamHover: "Profondeur à traverser en aval de l'artefact focal.",

	//Filters
	sectionTitle_filters: "Filtres",
	iaEditorIgnoreSelected: "Ignorer les artefacts et liens sélectionnés",
	iaEditorAddArtifactTypeToolTip: "Ajouter un type d'artefact",
	iaEditorAddLinkTypeToolTip: "Ajouter un type de lien",
	iaEditorTypesAdd: "Ajouter",

	iaEditorFilteredElements: "Artefacts filtrés",
	iaEditorElementType: "Type d'artefact",
	iaEditorSelectionElement: "Artefact",

	iaEditorFilteredLinks: "Liens filtrés",
	iaEditorLinkType: "Type de lien",
	iaEditorSelectionLink: "Lien",
	
	//Project
	sectionTitle_advanced: "Liaison de projet",
	iaEditorAdvancedTitle: "Avancé",
	iaEditorAdvancedInter: "Liens interdomaines :",
	iaEditorAdvancedInterHover: "Liens interdomaines",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "Domaine :",
	iaEditorSelectionElmDialogType: "Valeur :",
	iaEditorSelectionElmDialogAdd: "Ajouter",
	iaEditorSelectionElmDialogTitle: "Ajouter un filtre",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Aucun autre type d'artefact/de lien à sélectionner pour ce domaine.",
	addTypeDialogResourceLabel: 'Artefact',
	addTypeDialogPredicateLabel: 'Lien',
	valueListUpdated: "La liste de valeurs a récemment été mise à jour à l'aide de nouveaux types...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domaines",
	iaEditorToolName: "Nom de domaine ",
	iaEditorToolsLinkDirection: "Sens du lien",
	iaEditorKeepDirection: "Conserver le sens des liens",
	iaEditorReverseDirection : "Inverser le sens des liens",
	iaEditorToolsAdd: "Ajouter",
	iaEditorToolsAddToolTip: "Ajouter le domaine sélectionné",
	iaEditorToolsRemove: "Supprimer le domaine",
	iaEditorToolUsedByLinkMsg: "Domaine utilisé par l'un des types de lien de sélection ci-dessous",
	iaEditorToolUsedByElementMsg: "Domaine utilisé par l'un des types d'artefact de sélection ci-dessous",
	iaEditorSelectionToolDialogTitle: "Ajouter un domaine au filtre d'analyse d'impact",
	iaEditorSelectionToolDialogTool:"Domaine :",
	iaEditorSelectionToolDialogDirection:"Sens des liens :"
})
