/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Crea filtro analisi di impatto",
	refresh: "Aggiorna",
	reset: "Reimposta",
	deleteConfig: "Elimina",
	cancel: "Annulla",
	edit: "Modifica",
	
	name: "Nome",
	description: "Descrizione",
	lastModified : "Ultima modifica",
	modifier: "Modificatore",
	actions: "Azioni",
	iaConfigTitle: "Filtri di analisi di impatto",
	cantDelete: "Impossibile eliminare il filtro di impatto '${0}'. Potrebbe essere utilizzato da uno o più profili di analisi dell'impatto. ",
	cantReset: "Non è stato possibile reimpostare il filtro di impatto di sistema '${0}'.",
	successDelete: "Il filtro di impatto '${0}' è stato eliminato.",
	successReset: "Il filtro di impatto di sistema '${0}' è stato reimpostato.",
	systemDefined: "(definito dal sistema)",
	newImpactAnalysisConfigTitle: "Aggiungi un nome filtro",
	
	errorMissingTitle: 'CRMIA0001E Il nome del filtro dell\'analisi dell\'impatto risulta mancante.', 
	'errorMissingTitle.explanation': 'Il nome identifica in modo univoco il filtro dell\'analisi dell\'impatto in un elenco. ', 
	'errorMissingTitle.useraction': 'Specificare un nome contenente caratteri alfanumerici e spazi, ma senza caratteri speciali.', 

	errorCreateNewIAConfig: "CRMIA0002E Il server non può creare un filtro dell'analisi dell'impatto.", 
	'errorCreateNewIAConfig.explanation': "Si è verificato un errore imprevisto durante la creazione di un filtro dell'analisi dell'impatto.", 
	'errorCreateNewIAConfig.useraction': "Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a creare nuovamente il filtro dell'analisi dell'impatto.", 

	errorSaving:"CRMIA0003E Impossibile salvare le modifiche apportate al filtro dell'analisi dell'impatto.", 
	'errorSaving.explanation': "Si è verificato un errore imprevisto durante il salvataggio di un filtro dell'analisi dell'impatto.",
	'errorSaving.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.", 

	errorGetDomains:"CRMIA0004E Il server non può richiamare l'elenco di domini.", 
	'errorGetDomains.explanation':"Si è verificato un errore imprevisto durante il richiamo dell'elenco di domini.", 
	'errorGetDomains.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 

	errorGetLinkTypes:"CRMIA0005E Il server non può richiamare l'elenco di tipi di link.", 
	'errorGetLinkTypes.explanation':"Si è verificato un errore imprevisto durante il richiamo dell'elenco di tipi di link.",
	'errorGetLinkTypes.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 

	errorGetElementTypes:"CRMIA0006E Il server non può richiamare l'elenco di tipi di risorse.", 
	'errorGetElementTypes.explanation': "Si è verificato un errore imprevisto durante il richiamo dell'elenco di tipi di risorse.",
	'errorGetElementTypes.useraction':" Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 
	
	//IA editor:

	//General
	sectionTitle_general: "Generale",
	remove:"Rimuovi filtro impatto",
	confirmDelete: "Eliminare il filtro di analisi di impatto '${0}'?",
	confirmReset: "Reimpostare il filtro di analisi di impatto definito dal sistema '${0}'?",
	iaEditorName : "Nome filtro di impatto:",
	iaEditorGeneralTitleSystemDefined:"Filtro definito dal sistema",
	iaEditorDesc: "Descrizione:",
	iaEditorDescHover: "Una descrizione di questo filtro.",
	iaEditorUpStream:  "Livelli upstream:",
	iaEditorUpStreamHover: "La profondità di attraversamento upstream dalla risorsa utente iniziale.",
	iaEditorDownStream:  "Livelli downstream:",
	iaEditorDownStreamHover: "La profondità di attraversamento downstream dalla risorsa utente iniziale.",

	//Filters
	sectionTitle_filters: "Filtri",
	iaEditorIgnoreSelected: "Ignora link e risorse utente selezionati",
	iaEditorAddArtifactTypeToolTip: "Aggiungi tipo di risorsa utente",
	iaEditorAddLinkTypeToolTip: "Aggiungi tipo di link",
	iaEditorTypesAdd: "Aggiungi",

	iaEditorFilteredElements: "Risorse utente filtrate",
	iaEditorElementType: "Tipo di risorsa utente",
	iaEditorSelectionElement: "Risorsa utente",

	iaEditorFilteredLinks: "Link filtrati",
	iaEditorLinkType: "Tipo di link",
	iaEditorSelectionLink: "Link",
	
	//Project
	sectionTitle_advanced: "Link progetto",
	iaEditorAdvancedTitle: "Avanzate",
	iaEditorAdvancedInter: "Link tra domini:",
	iaEditorAdvancedInterHover: "Link tra domini",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "Dominio:",
	iaEditorSelectionElmDialogType: "Valore:",
	iaEditorSelectionElmDialogAdd: "Aggiungi",
	iaEditorSelectionElmDialogTitle: "Aggiungi filtro",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Non sono disponibili altri tipi di link/risorsa utente per la selezione per questo dominio.",
	addTypeDialogResourceLabel: 'Risorsa utente',
	addTypeDialogPredicateLabel: 'Link',
	valueListUpdated: "L'elenco dei valori è stato recentemente aggiornato con nuovi tipi...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domini",
	iaEditorToolName: "Nome dominio ",
	iaEditorToolsLinkDirection: "Direzione link",
	iaEditorKeepDirection: "Conserva direzione dei link",
	iaEditorReverseDirection : "Inverti direzione dei link",
	iaEditorToolsAdd: "Aggiungi",
	iaEditorToolsAddToolTip: "Aggiungi dominio selezionato",
	iaEditorToolsRemove: "Rimuovi dominio",
	iaEditorToolUsedByLinkMsg: "Dominio utilizzato da uno dei tipi di link di selezione sottostanti",
	iaEditorToolUsedByElementMsg: "Dominio utilizzato da uno dei tipi di risorsa utente di selezione sottostanti",
	iaEditorSelectionToolDialogTitle: "Aggiungi dominio a filtro analisi di impatto",
	iaEditorSelectionToolDialogTool:"Dominio:",
	iaEditorSelectionToolDialogDirection:"Direzione dei link:"
})
