/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "建立影響分析過濾器",
	refresh: "重新整理",
	reset: "重設",
	deleteConfig: "刪除",
	cancel: "取消",
	edit: "編輯",
	
	name: "名稱",
	description: "說明",
	lastModified : "前次修改時間",
	modifier: "修飾元",
	actions: "動作",
	iaConfigTitle: "影響分析過濾器",
	cantDelete: "無法刪除「影響過濾器」'${0}'。它可能正在由一個以上的「影響分析設定檔」使用。",
	cantReset: "無法重設系統「影響過濾器」'${0}'。",
	successDelete: "已刪除「影響過濾器」'${0}'。",
	successReset: "已重設系統「影響過濾器」'${0}'。",
	systemDefined: "（系統定義）",
	newImpactAnalysisConfigTitle: "新增過濾器名稱",
	
	errorMissingTitle: 'CRMIA0001E 遺漏了影響分析過濾器的名稱。', 
	'errorMissingTitle.explanation': '名稱唯一識別清單中的影響分析過濾器。', 
	'errorMissingTitle.useraction': '請指定包含英數字元及空格（但不包含特殊字元）的名稱。', 

	errorCreateNewIAConfig: "CRMIA0002E 伺服器無法建立影響分析過濾器。", 
	'errorCreateNewIAConfig.explanation': "建立影響分析過濾器時發生非預期的錯誤。", 
	'errorCreateNewIAConfig.useraction': "請確認伺服器正在執行中且可以連接；然後再次嘗試建立影響分析過濾器。", 

	errorSaving:"CRMIA0003E 無法儲存對影響分析過濾器所做的變更。", 
	'errorSaving.explanation': "儲存影響分析過濾器時發生非預期的錯誤。",
	'errorSaving.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試儲存變更。", 

	errorGetDomains:"CRMIA0004E 伺服器無法擷取網域清單。", 
	'errorGetDomains.explanation':"擷取網域清單時發生非預期的錯誤。", 
	'errorGetDomains.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取清單。", 

	errorGetLinkTypes:"CRMIA0005E 伺服器無法擷取鏈結類型清單。", 
	'errorGetLinkTypes.explanation':"擷取鏈結類型清單時發生非預期的錯誤。",
	'errorGetLinkTypes.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取清單。", 

	errorGetElementTypes:"CRMIA0006E 伺服器無法擷取構件類型清單。", 
	'errorGetElementTypes.explanation': "擷取構件類型清單時發生非預期的錯誤。",
	'errorGetElementTypes.useraction':" 請確認伺服器正在執行中且可以連接；然後再次嘗試擷取清單。", 
	
	//IA editor:

	//General
	sectionTitle_general: "一般",
	remove:"移除影響過濾器",
	confirmDelete: "您確定要刪除「影響分析過濾器」'${0}' 嗎？",
	confirmReset: "您確定要重設系統定義的「影響分析過濾器」'${0}' 嗎？",
	iaEditorName : "影響過濾器名稱：",
	iaEditorGeneralTitleSystemDefined:"系統定義的過濾器",
	iaEditorDesc: "說明：",
	iaEditorDescHover: "此過濾器的說明。",
	iaEditorUpStream:  "上游層次：",
	iaEditorUpStreamHover: "從「焦點構件」遍訪上游的深度。",
	iaEditorDownStream:  "下游層次：",
	iaEditorDownStreamHover: "從「焦點構件」遍訪下游的深度。",

	//Filters
	sectionTitle_filters: "過濾器",
	iaEditorIgnoreSelected: "忽略所選構件及鏈結",
	iaEditorAddArtifactTypeToolTip: "新增構件類型",
	iaEditorAddLinkTypeToolTip: "新增鏈結類型",
	iaEditorTypesAdd: "新增",

	iaEditorFilteredElements: "已過濾的構件",
	iaEditorElementType: "構件類型",
	iaEditorSelectionElement: "構件",

	iaEditorFilteredLinks: "過濾的鏈結",
	iaEditorLinkType: "鏈結類型",
	iaEditorSelectionLink: "鏈結",
	
	//Project
	sectionTitle_advanced: "專案鏈結",
	iaEditorAdvancedTitle: "進階",
	iaEditorAdvancedInter: "跨網域鏈結：",
	iaEditorAdvancedInterHover: "跨網域鏈結",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "網域：",
	iaEditorSelectionElmDialogType: "值：",
	iaEditorSelectionElmDialogAdd: "新增",
	iaEditorSelectionElmDialogTitle: "新增過濾器",
	iaEditorSelectionElmDialogNoElmForToolMsg: "沒有可供此網域選取的更多「構件/鏈結」類型。",
	addTypeDialogResourceLabel: '構件',
	addTypeDialogPredicateLabel: '鏈結',
	valueListUpdated: "最近已使用新類型更新值清單...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"網域",
	iaEditorToolName: "網域名稱",
	iaEditorToolsLinkDirection: "鏈結方向",
	iaEditorKeepDirection: "保持鏈結的方向",
	iaEditorReverseDirection : "反轉鏈結的方向",
	iaEditorToolsAdd: "新增",
	iaEditorToolsAddToolTip: "新增所選網域",
	iaEditorToolsRemove: "移除網域",
	iaEditorToolUsedByLinkMsg: "網域正由下面其中一種「選項鏈結」類型使用",
	iaEditorToolUsedByElementMsg: "網域正由下面其中一種「選項構件」類型使用",
	iaEditorSelectionToolDialogTitle: "將「網域」新增至「影響分析過濾器」",
	iaEditorSelectionToolDialogTool:"網域：",
	iaEditorSelectionToolDialogDirection:"鏈結的方向："
})
