/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Keine Diagramme gefunden.",
	noIAFilterMatchesLabel: "Kein Diagramm stimmt mit den aktuellen Filterkriterien überein.",
	allAnalysisNew: "Wirkungsanalyse erstellen",
	allAnalysisRefresh: "Aktualisieren",
	allAnalysisName : "Name",
	allAnalysisElement :"Fokusartefakt",
	allAnalysisLastExecution: "Letzte Ausführung",
	allAnalysisResult: "Ergebnis",
	allAnalysisActions: "Aktionen",
	allAnalysisMainCaption: "Wirkungsanalysediagramme",
	allAnalysisEdit: "Bearbeiten",
	allAnalysisDelete: "Löschen",
	
	newImpactAnalysisTitle: "Diagrammname hinzufügen",
	
	//Toolbar
	setDistanceText:"Anzuzeigende Ebenen:",
	zoomFit:"Automatisch zoomen",
	resetZoom:"Zoom zurücksetzen",
	openLegend:"Legende öffnen",
	showEditLabel: "Bearbeitungsfenster anzeigen",
	hideEditLabel: "Verwerfen",
	
	//IA tree
	panelTreeNavTitle: "Navigationsstruktur",
	navigationTreeLabel: 'Typen:',

	//InlineEditor
	tabTitle_impactDefinition: "Fokus und Profil",
	tabTitle_traversal: "Traversierung",
	tabTitle_filters: "Aktive Filter",
	tabTitle_added: "Hinzugefügte Artefakte",
	tabTitle_removed: "Verdeckte Artefakte",
	tabTitle_hiddenTypes: "Verdeckte Typen",
	tabTitle_comment: "Kommentar",
	commentLabel: "Kommentar:",
	element: "Fokusartefakt:",
	profile: "Wirkungsanalyseprofil:",
	maxHops : "Max. Verschachtelungstiefe:",
	profileHover: 'Wirkungsanalyseprofil',
	maxDepthHover: 'Maximale Tiefe',
	
	largeDiagramWarningIE8: "Die Diagrammwiedergabe im verwendeten Browser (Internet Explorer 8) kann bei einem Diagramm dieser Größe (${nArtifacts} Artefakte, ${nLinks} Links) sehr langsam sein. Wenden Sie sich an den zuständigen Systemadministrator, um gegebenenfalls ein Upgrade auf eine neuere Browserversion durchzuführen.", //!SERVICE
	largeDiagramWarning: "Die Diagrammwiedergabe kann für ein Diagramm dieser Größe (${nArtifacts} Artefakte, ${nLinks} Links) langsam sein. Ziehen Sie die Verwendung oder Erstellung eines Wirkungsanalyseprofils in Betracht, mit dem die Anzahl der abgerufenen Linktypen und Artefakttypen begrenzt wird.", //!SERVICE
	renderingCancelled: "Das Laden des Diagramms wurde auf Ihre Anforderung abgebrochen.",
	impactAnalysisRequestCancelled: "Berechnung der Wirkungsanalyse wurde auf Ihre Anforderung abgebrochen.  Klicken Sie auf die Schaltfläche für Aktualisierung, um das Diagramm neu zu laden.",
	
	drawingDiagram:"Ergebnisse zeichnen ....",
	removeElementsfilterApplyed:"Filter 'Verdeckte Artefakte' angewendet. ",
	removeElementsDistancefilterApplyed:"Filter 'Verdeckte Artefakte' und 'Entfernung' angewendet. ",
	distancefilterApplyed:"Filter 'Entfernung' angewendet. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Navigationsstruktur",
	recentlyViewed: "Kürzlich angezeigt",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Nicht gespeicherte Arbeit (${0})",
	unsavedWork: "Nicht gespeicherte Arbeit",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Letzte Abfrage zum Anzeigen der neuesten Ergebnisse wiederholen",
	
	save: "Speichern",
	refresh: "Aktualisieren",
	close: "Schließen",
	cancel: 'Abbrechen',
	stop: 'Stoppen',
	
	explorerTitle: "Explorer",
	snapshotTitle: "Momentaufnahme",
	
	//impactanalysisEditor
	iaEditorSave: "Speichern",
	iaEditorExe: "Anwenden",//"Run",
	iaEditorLocate: "Fokusartefakt auswählen",
	iaEditorSaveProfile: "Speichern",
	iaEditorSaveProfileHover: "Speichern der Änderungen am Profil",
	remove:"Entfernen",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Der Server kann das Wirkungsanalysediagramm nicht erstellen. ", 
    'errorCreateNewIA.explanation': "Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorCreateNewIA.useraction': "Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, das Wirkungsanalysediagramm zu erstellen.", 

    errorGetAllIADiagrams:"CRMIA0101E Der Server kann die Liste der Wirkungsanalysediagramme nicht abrufen. ", 
    'errorGetAllIADiagrams.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorGetAllIADiagrams.useraction':" Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste der Diagramme abzurufen.", 

    errorGetAllIAConfigs:"CRMIA0102E Der Server kann die Wirkungsanalysefilter nicht abrufen.", 
    'errorGetAllIAConfigs.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorGetAllIAConfigs.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie anschließend erneut, die Liste der Filter abzurufen.", 

    errorGetAllIAProfiles:"CRMIA0111E Der Server kann die Wirkungsanalyseprofile nicht abrufen.", 
    'errorGetAllIAProfiles.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorGetAllIAProfiles.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie anschließend erneut, die Liste der Profile abzurufen.", 

    errorTargetInfo:"CRMIA0103E Der Server kann keine Informationen zum Fokusartefakt abrufen.", 
    'errorTargetInfo.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorTargetInfo.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Wählen Sie anschließend ein gültiges Fokusartefakt aus und versuchen Sie es erneut.", 

    errorUnavailableResource:"CRMIA0106E Die folgende Ressource ist nicht verfügbar: (${0})", 
    'errorUnavailableResource.explanation':"Die Ressource ist nicht indexiert oder der Index ist nicht verfügbar.", 
    'errorUnavailableResource.useraction':"Bitten Sie den Systemadministrator, sicherzustellen, dass die Lifecycle Query Engine aktiv ist und Verbindungen akzeptiert und dass die Ressource von der Engine indexiert wurde.", 

    errorCannotExpandArtifact:"CRMIA0109E Das Artefakt konnte nicht erweitert werden.",
    'errorCannotExpandArtifact.explanation':'Informationen zum ausgewählten Artefakt konnten nicht vom Server zusammengestellt werden.',
    'errorCannotExpandArtifact.useraction':'Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Aktualisieren Sie anschließend das Diagramm und versuchen Sie es erneut.',

	errorSaving:"CRMIA0104E Der Server kann die Änderungen am Wirkungsanalysediagramm nicht speichern.", 
    'errorSaving.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorSaving.useraction': "Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Änderungen zu speichern.", 

    errorGetViewTypes:"CRMIA0105E Der Server kann die Liste der Sichttypen nicht abrufen.", 
    'errorGetViewTypes.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorGetViewTypes.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste der Sichttypen abzurufen.", 

    errorMissingTitle: 'Das Wirkungsanalysediagramm hat keinen Namen.', //!SERVICE
    'errorMissingTitle.explanation': 'Für jedes Wirkungsanalysediagramm ist ein eindeutiger Name erforderlich, durch den das Diagramm in einer Liste ermittelt werden kann.', 
    'errorMissingTitle.useraction': 'Geben Sie einen Namen für das Diagramm ein. Der Name darf alphanumerische Zeichen und Leerzeichen enthalten, jedoch keine Sonderzeichen.', 

    errorMissingTargetElement: 'CRMIA0107E Für das Wirkungsanalysediagramm wurde ein ungültiges Fokusartefakt angegeben.', 
    'errorMissingTargetElement.explanation': 'Dieser Fehler kann auftreten, wenn das Artefakt entfernt wurde oder wenn Sie zu einem Profil, das das angegebene Fokusartefakt nicht enthält, gewechselt und anschließend die Wirkungsanalyse ausgeführt haben.', 
    'errorMissingTargetElement.useraction': 'Wählen Sie ein gültiges Fokusartefakt für das Wirkungsanalysediagramm aus.', 

	errorMissingUpstreamDepth: 'Die Upstream-Tiefe für dieses Wirkungsanalyseprofil fehlt.', //!SERVICE
	errorMissingDownstreamDepth: 'Die Downstream-Tiefe für dieses Wirkungsanalyseprofil fehlt.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E Die Änderungen am Wirkungsanalysediagramm können nicht gespeichert werden.', 
    'errorUnableToSaveIA.explanation': 'Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.', 
    'errorUnableToSaveIA.useraction': 'Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Änderungen zu speichern.', 
	
	cantDelete: "Das Wirkungsanalysediagramm kann nicht gelöscht werden. ",
    cantRunWithoutTargetElement: "Sie müssen ein Fokusartefakt für die Wirkungsanalyse angeben.",
	cantRemoveTargetElement:"Das Entfernen des Fokusartefakts ist nicht erlaubt.",
	cantRemoveAddedElements:"Entfernen eines der hinzugefügten Artefakte ist nicht erlaubt.",
	legalDepthNumber : "Sie müssen eine gültige Zahl im Feld 'Max. Verschachtelungstiefe:' angeben.",

	//Confirmations:
	confirmDelete: "Sind Sie sicher, dass Sie die Wirkungsanalyse '${0}' löschen wollen?",
	confirmHideArtifact:"Dieses Artefakt und seine zugehörigen Artefakte werden aus dem Diagramm entfernt. Verwenden Sie die Anzeige 'Verdeckte Artefakte', um diese Aktion rückgängig zu machen.",
	confirmHideType:"Der Artefakttyp '${0}' wird aus der Sicht im Diagramm herausgefiltert. Verwenden Sie die Anzeige 'Verdeckte Typen', um diese Aktion rückgängig zu machen.",
	
	//impact diagram
	reset: "Zurücksetzen",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Artefakt ausblenden",
	actionHideType: "Typ ausblenden",
	actionPreview: "Vorschau",
	actionExpand: "Einblenden",
	actionCollapse: "Ausblenden",
	unknownName: "Unbekannter Name",

	//ProgressDialog
	progressDialog_defaultTitle: 'Fortschritt',
	progressDialog_cancel: 'Abbrechen',
	
	//LegendDialog
	legendDiagramTitle: "Legende",
	elementsLegend: "Artefaktlegende",
	linksLegend: "Linklegende",

	interLink: "Domänenübergreifender Link" ,
	intraLink: "Interner Link" ,
	crossDomainLink: "Domänenübergreifende Beziehung",

	//InitDiagramDialog
	initDialogTitle: "Wirkungsanalyse",
	initDialogNoArtifactSelected: "Kein Artefakt ausgewählt. Wählen Sie das Fokusartefakt aus.",
	initDialogDescriptionLabel: "Beschreibung:",
	initDialogFiltersLabel: "Filter:",
	profileLabel: "Profil",
	initDialogArtifactRequired: "Ein Fokusartefakt ist zum Starten der Analyse erforderlich.",
	dialogButtonStartAnalysis: "Analyse starten",
	noFilters: "Aktive Filter sind nicht festgelegt. Sie können diese später auf der Registerkarte 'Aktive Filter' setzen.",

	//IASearchBox
	search: "Suchen",
	loading: "Laden...",
	advancedSearch: "Erweiterte Suche",

	//SaveProfileDialog
	saveProfileDialogTitle: "Profil speichern",
	nameLabel: "Profilname:",
	descriptionLabel: "Profilbeschreibung:",
	descriptionHover: "Profilbeschreibung",
	dialogButtonCancel: "Abbrechen",
	dialogButtonSaveProfile: "Profil speichern",

	// Layout types
	layoutHierarchical: "Hierarchisch",
	layoutTree: "Baumstruktur",
	layoutRadialTree: "Sternförmige Baumstruktur",
	layoutForceDirected: "Kräftebasiert",
	layoutCircular: "Kreisförmig",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Wirkungsanalyse wird berechnet',
	expandingNode: 'Artefakt wird erweitert...',
	nothingExpanded: 'Keine weitere Anzeige für dieses Artefakt',

	computeImpactAnalysisError: 'CRMIA0110E Der Server kann das Wirkungsanalysediagramm nicht erstellen.',
    'computeImpactAnalysisError.explanation': 'Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.',
    'computeImpactAnalysisError.useraction': 'Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, das Wirkungsanalysediagramm zu erstellen.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} von ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Initialisierung läuft',
	diagramLoadCreateModel: 'Modell wird erstellt',
	diagramLoadCreateShapes: 'Formen werden erstellt: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Links werden erstellt: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Layout wird berechnet',
	
	impactAnalysisGraphCutOff: 'Die Wirkungsanalyse hat die Analyse bei Verschachtelungstiefe ${0} gestoppt. Wählen Sie für weitere Einblendungen einen Knoten aus und klicken Sie auf "Einblenden".',
	toExpandFurther: 'Die Wirkungsanalyse hat die Analyse bei Verschachtelungstiefe ${0} gestoppt, weil die Operation das Zeitlimit von ${1} Sekunden überschritten hat.',
	mustSaveBeforeExecutingAction: 'Sie müssen das Wirkungsanalysediagramm speichern, bevor Sie diese Aktion ausführen.',
	
	infoNotAvailable: 'Weitere Informationen nicht verfügbar. Falls verfügbar, muss Ihr Administrator sicherstellen, dass der Server, auf den der Link verweist, als Friend-Server konfiguriert ist. Nicht alle Links unterstützen Voranzeigen. '
})
