/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "No se han encontrado diagramas.",
	noIAFilterMatchesLabel: "No hay ningún diagrama que coincida con los criterios de filtro actuales.",
	allAnalysisNew: "Crear análisis de impacto",
	allAnalysisRefresh: "Renovar",
	allAnalysisName : "Nombre",
	allAnalysisElement :"Artefacto de foco",
	allAnalysisLastExecution: "Última ejecución",
	allAnalysisResult: "Resultado",
	allAnalysisActions: "Acciones",
	allAnalysisMainCaption: "Diagramas de análisis de impacto",
	allAnalysisEdit: "Editar",
	allAnalysisDelete: "Suprimir",
	
	newImpactAnalysisTitle: "Añadir un nombre de diagrama",
	
	//Toolbar
	setDistanceText:"Niveles que se visualizarán:",
	zoomFit:"Zoom para ajustar",
	resetZoom:"Restablecer zoom",
	openLegend:"Abrir leyenda",
	showEditLabel: "Mostrar panel de edición",
	hideEditLabel: "Rechazar",
	
	//IA tree
	panelTreeNavTitle: "Árbol de navegación",
	navigationTreeLabel: 'Tipos:',

	//InlineEditor
	tabTitle_impactDefinition: "Foco y perfil",
	tabTitle_traversal: "Cruce",
	tabTitle_filters: "Filtros activos",
	tabTitle_added: "Artefactos añadidos",
	tabTitle_removed: "Artefactos ocultos",
	tabTitle_hiddenTypes: "Tipos ocultos",
	tabTitle_comment: "Comentario",
	commentLabel: "Comentario:",
	element: "Artefacto de foco:",
	profile: "Perfil de análisis de impacto:",
	maxHops : "Profundidad máxima:",
	profileHover: 'Perfil de análisis de impacto',
	maxDepthHover: 'Profundidad máxima',
	
	largeDiagramWarningIE8: "La representación del diagrama en el navegador (Internet Explorer 8) puede exigir mucho tiempo para un diagrama de este tamaño (${nArtifacts} artefactos, ${nLinks} enlaces). Consulte al administrador del sistema sobre la posibilidad de actualizar a un navegador más reciente.", //!SERVICE
	largeDiagramWarning: "La representación del diagrama puede exigir mucho tiempo para un diagrama de este tamaño (${nArtifacts} artefactos, ${nLinks} enlaces). Considere la posibilidad de utilizar o crear un perfil de análisis de impacto que limite los tipos de enlace y tipos de artefacto recuperados.", //!SERVICE
	renderingCancelled: "La carga del diagrama se ha detenido a petición del usuario.",
	impactAnalysisRequestCancelled: "Cálculo de análisis de impacto cancelado a petición del usuario.  Pulse el botón renovar para recargar el diagrama.",
	
	drawingDiagram:"Trazando resultados....",
	removeElementsfilterApplyed:"Se ha aplicado el filtro Artefactos ocultos. ",
	removeElementsDistancefilterApplyed:"Se han aplicado los filtros Artefactos ocultos y Distancia. ",
	distancefilterApplyed:"Se ha aplicado el filtro Distancia. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Árbol de navegación",
	recentlyViewed: "Vistos recientemente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Trabajo no guardado (${0})",
	unsavedWork: "Trabajo no guardado",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Volver a ejecutar la consulta más reciente para mostrar los últimos resultados.",
	
	save: "Guardar",
	refresh: "Renovar",
	close: "Cerrar",
	cancel: 'Cancelar',
	stop: 'Detener',
	
	explorerTitle: "Explorador",
	snapshotTitle: "Instantánea",
	
	//impactanalysisEditor
	iaEditorSave: "Guardar",
	iaEditorExe: "Aplicar",//"Run",
	iaEditorLocate: "Elegir artefacto de foco",
	iaEditorSaveProfile: "Guardar",
	iaEditorSaveProfileHover: "Guardar los cambios realizados en el perfil",
	remove:"eliminar",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E El servidor no puede crear el diagrama de análisis de impacto. ", 
    'errorCreateNewIA.explanation': "El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorCreateNewIA.useraction': "Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo crear el diagrama de análisis de impacto.", 

    errorGetAllIADiagrams:"CRMIA0101E El servidor no puede recuperar la lista de diagramas de análisis de impacto. ", 
    'errorGetAllIADiagrams.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorGetAllIADiagrams.useraction':" Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo recuperar la lista de diagramas.", 

    errorGetAllIAConfigs:"CRMIA0102E El servidor no puede recuperar los filtros de análisis de impacto.", 
    'errorGetAllIAConfigs.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorGetAllIAConfigs.useraction':"Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo recuperar la lista de filtros.", 

    errorGetAllIAProfiles:"CRMIA0111E El servidor no puede recuperar los perfiles de análisis de impacto.", 
    'errorGetAllIAProfiles.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorGetAllIAProfiles.useraction':"Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo recuperar la lista de perfiles.", 

    errorTargetInfo:"CRMIA0103E El servidor no puede recuperar información sobre el artefacto de foco.", 
    'errorTargetInfo.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorTargetInfo.useraction':"Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego seleccione un artefacto de foco válido y pruebe de nuevo.", 

    errorUnavailableResource:"CRMIA0106E El recurso siguiente no está disponible: (${0})", 
    'errorUnavailableResource.explanation':"O bien el recurso no está indexado, o bien el índice no está disponible.", 
    'errorUnavailableResource.useraction':"Pida a un administrador del sistema que verifique que el Motor de consulta de ciclo de vida está en ejecución y acepta conexiones y que el motor ha indexado el recurso.", 

    errorCannotExpandArtifact:"CRMIA0109E No se ha podido expandir el artefacto.",
    'errorCannotExpandArtifact.explanation':'La información sobre el artefacto seleccionado no ha podido ser recopilada del servidor.',
    'errorCannotExpandArtifact.useraction':'Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego, renueve el diagrama y vuelva a intentarlo.',

	errorSaving:"CRMIA0104E El servidor no puede guardar los cambios en el diagrama de análisis de impacto.", 
    'errorSaving.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorSaving.useraction': "Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo guardar los cambios.", 

    errorGetViewTypes:"CRMIA0105E El servidor no puede recuperar la lista de tipos de vista.", 
    'errorGetViewTypes.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorGetViewTypes.useraction':"Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo recuperar la lista de tipos.", 

    errorMissingTitle: 'El diagrama de análisis de impacto no tiene un nombre.', //!SERVICE
    'errorMissingTitle.explanation': 'Cada diagrama de análisis de impacto requiere un nombre exclusivo que pueda identificarlo en una lista.', 
    'errorMissingTitle.useraction': 'Especifique un nombre para el diagrama. El nombre puede contener caracteres alfanuméricos y espacios pero no caracteres especiales.', 

    errorMissingTargetElement: 'CRMIA0107E Se ha especificado un artefacto de foco no válido para el diagrama de análisis de impacto.', 
    'errorMissingTargetElement.explanation': 'Este error se puede producir si el artefacto se ha eliminado o si ha conmutado a un perfil que no contiene el artefacto de foco especificado y que ha ejecutado el análisis de impacto.', 
    'errorMissingTargetElement.useraction': 'Seleccione un artefacto de foco válido para el diagrama de análisis de impacto.', 

	errorMissingUpstreamDepth: 'Falta la profundidad en sentido ascendente de este perfil de análisis de impacto.', //!SERVICE
	errorMissingDownstreamDepth: 'Falta la profundidad en sentido descendente de este perfil de análisis de impacto.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E Los cambios realizados en el diagrama de análisis de impacto no se pueden guardar.', 
    'errorUnableToSaveIA.explanation': 'El servidor no está ejecutándose o no puede alcanzarse..', 
    'errorUnableToSaveIA.useraction': 'Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo guardar los cambios.', 
	
	cantDelete: "El análisis de impacto no se puede suprimir. ",
    cantRunWithoutTargetElement: "Debe especificar un artefacto de foco para el análisis de impacto.",
	cantRemoveTargetElement:"Está prohibido eliminar el artefacto de foco",
	cantRemoveAddedElements:"Está prohibido eliminar uno de los artefactos añadidos.",
	legalDepthNumber : "Debe especificar un número válido en el campo Profundidad máxima.",

	//Confirmations:
	confirmDelete: "¿Está seguro de que desea suprimir el análisis de impacto '${0}'?",
	confirmHideArtifact:"El artefacto y los artefactos relacionados correspondientes se eliminarán del diagrama. Utilice el panel Artefactos ocultos para deshacer esta acción.",
	confirmHideType:"El tipo de artefacto ${0} se filtrará de la vista en el diagrama. Utilice el panel Tipos ocultos para deshacer esta acción.",
	
	//impact diagram
	reset: "Restablecer",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Ocultar artefacto",
	actionHideType: "Ocultar tipo",
	actionPreview: "Vista previa",
	actionExpand: "Expandir",
	actionCollapse: "Contraer",
	unknownName: "Nombre desconocido",

	//ProgressDialog
	progressDialog_defaultTitle: 'Progreso',
	progressDialog_cancel: 'Cancelar',
	
	//LegendDialog
	legendDiagramTitle: "Leyenda",
	elementsLegend: "Leyenda de artefactos",
	linksLegend: "Leyenda de enlaces",

	interLink: "Enlace entre dominios" ,
	intraLink: "Enlace interno" ,
	crossDomainLink: "Relación entre dominios",

	//InitDiagramDialog
	initDialogTitle: "Análisis de impacto",
	initDialogNoArtifactSelected: "No se ha seleccionado ningún artefacto. Seleccione el artefacto de foco.",
	initDialogDescriptionLabel: "Descripción:",
	initDialogFiltersLabel: "Filtros:",
	profileLabel: "Perfil",
	initDialogArtifactRequired: "Se requiere un artefacto de foco para iniciar un análisis",
	dialogButtonStartAnalysis: "Iniciar análisis",
	noFilters: "Los filtros activos no están establecidos. Puede establecerlos más adelante en la pestaña Filtros activos.",

	//IASearchBox
	search: "Buscar",
	loading: "Cargando...",
	advancedSearch: "Búsqueda avanzada",

	//SaveProfileDialog
	saveProfileDialogTitle: "Guardar perfil",
	nameLabel: "Nombre del perfil:",
	descriptionLabel: "Descripción del perfil:",
	descriptionHover: "Descripción del perfil",
	dialogButtonCancel: "Cancelar",
	dialogButtonSaveProfile: "Guardar perfil",

	// Layout types
	layoutHierarchical: "Jerárquico",
	layoutTree: "Árbol",
	layoutRadialTree: "Árbol radial",
	layoutForceDirected: "Dirigido por la fuerza",
	layoutCircular: "Circular",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcular análisis de impacto',
	expandingNode: 'Expandiendo artefacto...',
	nothingExpanded: 'No hay nada más que mostrar para este artefacto',

	computeImpactAnalysisError: 'CRMIA0110E El servidor no puede crear el diagrama de análisis de impacto.',
    'computeImpactAnalysisError.explanation': 'El servidor no está ejecutándose o no puede alcanzarse.',
    'computeImpactAnalysisError.useraction': 'Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo crear el diagrama de análisis de impacto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} de ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializando',
	diagramLoadCreateModel: 'Creando modelo',
	diagramLoadCreateShapes: 'Creando formas: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Creando enlaces: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcular diseño',
	
	impactAnalysisGraphCutOff: 'El análisis de impacto ha dejado de realizar el análisis en profundidad ${0}, para expandirlo más, seleccione un nodo y pulse "Expandir".',
	toExpandFurther: 'El análisis de impacto ha dejado de realizar el análisis en profundidad ${0} porque la operación ha excedido el límite de tiempo de ${1} segundos.',
	mustSaveBeforeExecutingAction: 'Debe guardar el diagrama de análisis de impacto antes de llevar a cabo esta acción.',
	
	infoNotAvailable: 'No hay más información disponible. Si está disponible, el administrador debe asegurarse de que el servidor al que apunta el enlace está configurado como un servidor amigo. No todos los enlaces admiten vistas previas.'
})
