/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nessun diagramma trovato.",
	noIAFilterMatchesLabel: "Nessun diagramma corrisponde ai criteri di filtro correnti.",
	allAnalysisNew: "Crea analisi di impatto",
	allAnalysisRefresh: "Aggiorna",
	allAnalysisName : "Nome",
	allAnalysisElement :"Risorsa utente iniziale",
	allAnalysisLastExecution: "Ultima esecuzione",
	allAnalysisResult: "Risultato",
	allAnalysisActions: "Azioni",
	allAnalysisMainCaption: "Diagrammi di analisi di impatto",
	allAnalysisEdit: "Modifica",
	allAnalysisDelete: "Elimina",
	
	newImpactAnalysisTitle: "Aggiungi un nome diagramma",
	
	//Toolbar
	setDistanceText:"Livelli da visualizzare:",
	zoomFit:"Adatta alla finestra",
	resetZoom:"Reimposta zoom",
	openLegend:"Apri legenda",
	showEditLabel: "Mostra pannello di modifica",
	hideEditLabel: "Esci",
	
	//IA tree
	panelTreeNavTitle: "Albero di navigazione",
	navigationTreeLabel: 'Tipi:',

	//InlineEditor
	tabTitle_impactDefinition: "Attiva e crea profilo",
	tabTitle_traversal: "Attraversa",
	tabTitle_filters: "Filtri attivi",
	tabTitle_added: "Risorse utente aggiunte",
	tabTitle_removed: "Risorse utente nascoste",
	tabTitle_hiddenTypes: "Tipi nascosti",
	tabTitle_comment: "Commento",
	commentLabel: "Commento:",
	element: "Risorsa utente iniziale:",
	profile: "Profilo analisi di impatto:",
	maxHops : "Profondità massima:",
	profileHover: 'Profilo analisi di impatto',
	maxDepthHover: 'Profondità massima',
	
	largeDiagramWarningIE8: "Le prestazioni del rendering del diagramma nel browser (Internet Explorer 8) possono essere molto lente per questa dimensione del diagramma (${nArtifacts} risorse, ${nLinks} link). Rivolgersi all'amministratore di sistema per l'aggiornamento ad un browser più recente.", //!SERVICE
	largeDiagramWarning: "Il rendering del diagramma può essere lento per un diagramma di queste dimensioni (risorse ${nArtifacts}, link ${nLinks}). Si consiglia di utilizzare o di creare un profilo dell'analisi dell'impatto per limitare i tipi di link e di risorse richiamati.", //!SERVICE
	renderingCancelled: "Caricamento del diagramma interrotto dalla richiesta dell'utente.",
	impactAnalysisRequestCancelled: "Calcolo dell'analisi dell'impatto annullata dalla richiesta dell'utente.  Fare clic sul pulsante Aggiorna per ricaricare il diagramma.",
	
	drawingDiagram:"Tracciamento in corso dei risultati....",
	removeElementsfilterApplyed:"Applicato filtro Risorse utente nascoste. ",
	removeElementsDistancefilterApplyed:"Applicati filtri Risorse utente nascoste e Distanza. ",
	distancefilterApplyed:"Applicato filtro Distanza. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Albero di navigazione",
	recentlyViewed: "Visualizzati di recente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Lavoro non salvato (${0})",
	unsavedWork: "Lavoro non salvato",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Esegui nuovamente la query più recente per mostrare i risultati più aggiornati.",
	
	save: "Salva",
	refresh: "Aggiorna",
	close: "Chiudi",
	cancel: 'Annulla',
	stop: 'Arresta',
	
	explorerTitle: "Esplora",
	snapshotTitle: "Istantanea",
	
	//impactanalysisEditor
	iaEditorSave: "Salva",
	iaEditorExe: "Applica",//"Run",
	iaEditorLocate: "Scegli risorsa utente iniziale",
	iaEditorSaveProfile: "Salva",
	iaEditorSaveProfileHover: "Salva le modifiche effettuate al profilo",
	remove:"rimuovi",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Il server non può creare il diagramma dell'analisi dell'impatto. ", 
    'errorCreateNewIA.explanation': "Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorCreateNewIA.useraction': "Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a creare nuovamente il diagramma dell'analisi dell'impatto.", 

    errorGetAllIADiagrams:"CRMIA0101E Il server non può richiamare l'elenco di diagrammi dell'analisi dell'impatto. ", 
    'errorGetAllIADiagrams.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorGetAllIADiagrams.useraction':" Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco di diagrammi.", 

    errorGetAllIAConfigs:"CRMIA0102E Il server non può richiamare i filtri dell'analisi dell'impatto.", 
    'errorGetAllIAConfigs.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorGetAllIAConfigs.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco di filtri.", 

    errorGetAllIAProfiles:"CRMIA0111E Il server non può richiamare i profili dell'analisi dell'impatto.", 
    'errorGetAllIAProfiles.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorGetAllIAProfiles.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso, quindi provare a richiamare nuovamente l'elenco di profili.", 

    errorTargetInfo:"CRMIA0103E Il server non può richiamare le informazioni sulla risorsa utente iniziale.", 
    'errorTargetInfo.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorTargetInfo.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi selezionare una risorsa utente iniziale valida e riprovare.", 

    errorUnavailableResource:"CRMIA0106E La seguente risorsa non è disponibile: (${0})", 
    'errorUnavailableResource.explanation':"La risorsa non è indicizzata o l'indice non è disponibile.", 
    'errorUnavailableResource.useraction':"Contattare l'amministratore per verificare che Lifecycle Query Engine sia in esecuzione e accetti le connessioni, e per confermare che il motore abbia indicizzato le risorse.", 

    errorCannotExpandArtifact:"CRMIA0109E Impossibile espandere la risorsa utente.",
    'errorCannotExpandArtifact.explanation':'Il server non è stato in grado di raccogliere le informazioni sulla risorsa utente selezionata.',
    'errorCannotExpandArtifact.useraction':'Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi aggiornare il diagramma e riprovare.',

	errorSaving:"CRMIA0104E Il server non riesce a salvare le modifiche apportate al diagramma dell'analisi dell'impatto.", 
    'errorSaving.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorSaving.useraction': "Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.", 

    errorGetViewTypes:"CRMIA0105E Il server non può richiamare l'elenco di tipi di vista.", 
    'errorGetViewTypes.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorGetViewTypes.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco di tipi di vista.", 

    errorMissingTitle: 'Il diagramma dell\'analisi dell\'impatto non ha un nome.', //!SERVICE
    'errorMissingTitle.explanation': 'Ogni diagramma di analisi dell\'impatto necessita di un nome univoco che possa identificarlo in un elenco.', 
    'errorMissingTitle.useraction': 'Specificare un nome per il diagramma. Il nome può contenere caratteri alfanumerici e spazi, ma non i caratteri speciali.', 

    errorMissingTargetElement: 'CRMIA0107E È stata specificata una risorsa utente iniziale non valida per il diagramma dell\'analisi dell\'impatto.', 
    'errorMissingTargetElement.explanation': 'Questo errore può verificarsi se la risorsa utente è stata rimossa o se si è passati ad un profilo che non contiene la risorsa utente iniziale specificata ed è stata eseguita l\'analisi dell\'impatto.', 
    'errorMissingTargetElement.useraction': 'Selezionare una risorsa utente iniziale valida per il diagramma dell\'analisi dell\'impatto.', 

	errorMissingUpstreamDepth: 'La profondità upstream per questo profilo dell\'analisi dell\'impatto risulta mancante.', //!SERVICE
	errorMissingDownstreamDepth: 'La profondità downstream per questo profilo dell\'analisi dell\'impatto risulta mancante.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E Impossibile salvare le modifiche apportate al diagramma dell\'analisi dell\'impatto.', 
    'errorUnableToSaveIA.explanation': 'Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.', 
    'errorUnableToSaveIA.useraction': 'Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.', 
	
	cantDelete: "Impossibile eliminare l'analisi dell'impatto. ",
    cantRunWithoutTargetElement: "È necessario specificare una risorsa utente iniziale per l'analisi dell'impatto.",
	cantRemoveTargetElement:"Non è possibile rimuovere la risorsa utente iniziale.",
	cantRemoveAddedElements:"Non è possibile rimuovere una delle risorse utente aggiunta.",
	legalDepthNumber : "È necessario specificare un numero valido nel campo Profondità massima.",

	//Confirmations:
	confirmDelete: "Eliminare l'analisi di impatto '${0}'?",
	confirmHideArtifact:"Questa risorsa utente e le risorse utente ad essa correlate verranno rimosse dal diagramma. Utilizzare il pannello Risorse utente nascoste per annullare questa azione.",
	confirmHideType:"Il tipo di risorsa utente ${0} verrà escluso dalla vista nel diagramma. Utilizzare il pannello Tipi nascosti per annullare questa azione.",
	
	//impact diagram
	reset: "Reimposta",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Nascondi risorsa utente",
	actionHideType: "Nascondi tipo",
	actionPreview: "Anteprima",
	actionExpand: "Espandi",
	actionCollapse: "Comprimi",
	unknownName: "Nome sconosciuto",

	//ProgressDialog
	progressDialog_defaultTitle: 'Avanzamento',
	progressDialog_cancel: 'Annulla',
	
	//LegendDialog
	legendDiagramTitle: "Legenda",
	elementsLegend: "Legenda risorse utente",
	linksLegend: "Legenda link",

	interLink: "Link tra domini" ,
	intraLink: "Link interno" ,
	crossDomainLink: "Relazione tra domini",

	//InitDiagramDialog
	initDialogTitle: "Analisi dell'impatto",
	initDialogNoArtifactSelected: "Nessuna risorsa utente selezionata. Selezionare una risorsa utente iniziale.",
	initDialogDescriptionLabel: "Descrizione:",
	initDialogFiltersLabel: "Filtri:",
	profileLabel: "Profilo",
	initDialogArtifactRequired: "Per avviare una analisi è necessaria una risorsa utente iniziale",
	dialogButtonStartAnalysis: "Avvia analisi",
	noFilters: "Filtri attivi non impostati. È possibile impostarli successivamente tramite la scheda Filtri attivi.",

	//IASearchBox
	search: "Cerca",
	loading: "Caricamento in corso...",
	advancedSearch: "Ricerca avanzata",

	//SaveProfileDialog
	saveProfileDialogTitle: "Salva profilo",
	nameLabel: "Nome profilo:",
	descriptionLabel: "Descrizione profilo:",
	descriptionHover: "Descrizione profilo",
	dialogButtonCancel: "Annulla",
	dialogButtonSaveProfile: "Salva profilo",

	// Layout types
	layoutHierarchical: "Gerarchico",
	layoutTree: "Struttura ad albero",
	layoutRadialTree: "Struttura radiale",
	layoutForceDirected: "Sistema di forze",
	layoutCircular: "Circolare",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcolo analisi di impatto',
	expandingNode: 'Espansione risorsa utente in corso...',
	nothingExpanded: 'Nessun altro elemento da visualizzare per questa risorsa utente',

	computeImpactAnalysisError: 'CRMIA0110E Il server non può creare il diagramma dell\'analisi dell\'impatto.',
    'computeImpactAnalysisError.explanation': 'Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.',
    'computeImpactAnalysisError.useraction': 'Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a creare nuovamente il diagramma dell\'analisi dell\'impatto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} di ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inizializzazione',
	diagramLoadCreateModel: 'Creazione modello',
	diagramLoadCreateShapes: 'Creazione forme: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Creazione link: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcolo layout',
	
	impactAnalysisGraphCutOff: 'L\'analisi di impatto si è interrotta alla profondità ${0}, per espandere ulteriormente, selezionare un nodo e fare clic su "Espandi".',
	toExpandFurther: 'L\'analisi di impatto si è interrotta alla profondità ${0} perché l\'operazione ha superato il tempo limite di ${1} secondi.',
	mustSaveBeforeExecutingAction: 'È necessario salvare il diagramma dell\'analisi di impatto prima di eseguire questa azione.',
	
	infoNotAvailable: 'Non sono disponibili ulteriori informazioni. Se sono disponibili, l\'amministratore deve assicurarsi che il server a cui punta il link sia configurato come un server amico. Non tutti i link supportano le anteprime. '
})
