/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nenhum diagrama localizado.",
	noIAFilterMatchesLabel: "Nenhum diagrama corresponde aos critérios de filtro atuais.",
	allAnalysisNew: "Criar Análise de Impacto",
	allAnalysisRefresh: "Atualizar",
	allAnalysisName : "Nome",
	allAnalysisElement :"Artefato de Foco",
	allAnalysisLastExecution: "Última Execução",
	allAnalysisResult: "Resultado",
	allAnalysisActions: "Ações",
	allAnalysisMainCaption: "Diagramas de Análise de Impacto",
	allAnalysisEdit: "Editar",
	allAnalysisDelete: "Excluir",
	
	newImpactAnalysisTitle: "Incluir um nome do diagrama",
	
	//Toolbar
	setDistanceText:"Níveis a exibir:",
	zoomFit:"Zoom para ajustar",
	resetZoom:"Reconfigurar Zoom",
	openLegend:"Abrir Legenda",
	showEditLabel: "Mostrar Painel de Edição",
	hideEditLabel: "Liberar",
	
	//IA tree
	panelTreeNavTitle: "Árvore de Navegação",
	navigationTreeLabel: 'Tipos:',

	//InlineEditor
	tabTitle_impactDefinition: "Foco e Perfil",
	tabTitle_traversal: "Passagem",
	tabTitle_filters: "Filtros Ativos",
	tabTitle_added: "Artefatos Incluídos",
	tabTitle_removed: "Artefatos Ocultos",
	tabTitle_hiddenTypes: "Tipos Ocultos",
	tabTitle_comment: "Comentário",
	commentLabel: "Comentário:",
	element: "Artefatos de Foco:",
	profile: "Perfil de Análise de Impacto:",
	maxHops : "Profundidade Máxima:",
	profileHover: 'Perfil de Análise de Impacto',
	maxDepthHover: 'Profundidade máxima',
	
	largeDiagramWarningIE8: "O desempenho da renderização do diagrama em seu navegador (Internet Explorer 8) poderá ser muito lento para este tamanho de diagrama (${nArtifacts} artefatos, ${nLinks} links). Converse com o administrador do sistema sobre a atualização para um navegador mais recente.", //!SERVICE
	largeDiagramWarning: "A renderização do diagrama poderá ser lenta para um diagrama deste tamanho (${nArtifacts} artefatos , ${nLinks} links). Considere usar ou criar um Perfil de Análise de Impacto que limite os tipos de links e tipos de artefatos recuperados.", //!SERVICE
	renderingCancelled: "O carregamento do diagrama foi interrompido a seu pedido.",
	impactAnalysisRequestCancelled: "Cálculo de análise de impacto cancelado em sua solicitação.  Clique no botão de atualização para recarregar o diagrama.",
	
	drawingDiagram:"Extraindo resultados....",
	removeElementsfilterApplyed:"Filtro de Artefatos Ocultos aplicado. ",
	removeElementsDistancefilterApplyed:"Filtros de Artefatos Ocultos e de Distâncias aplicados. ",
	distancefilterApplyed:"Filtro de Distâncias aplicado. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Árvore de Navegação",
	recentlyViewed: "Visualizado Recentemente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Trabalho Não Salvo (${0})",
	unsavedWork: "Trabalho Não Salvo",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Execute a consulta mais recente novamente para mostrar os resultados mais recentes.",
	
	save: "Salvar",
	refresh: "Atualizar",
	close: "Fechar",
	cancel: 'Cancelar',
	stop: 'Parar',
	
	explorerTitle: "Explorer",
	snapshotTitle: "Captura instantânea",
	
	//impactanalysisEditor
	iaEditorSave: "Salvar",
	iaEditorExe: "Aplicar",//"Run",
	iaEditorLocate: "Escolher Artefato de Foco",
	iaEditorSaveProfile: "Salvar",
	iaEditorSaveProfileHover: "Salvar as mudanças feitas ao Perfil",
	remove:"remover",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E O servidor não pode criar o diagrama da análise de impacto. ", 
    'errorCreateNewIA.explanation': "O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorCreateNewIA.useraction': "Verifique se o servidor está em execução e se é possível conectar-se a ele; em seguida, tente criar o diagrama de análise de impacto novamente.", 

    errorGetAllIADiagrams:"CRMIA0101E O servidor não pode recuperar a lista de diagramas de análise de impacto. ", 
    'errorGetAllIADiagrams.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorGetAllIADiagrams.useraction':" Verifique se o servidor está em execução e se é possível conectar-se a ele; em seguida, tente recuperar a lista de diagramas novamente.", 

    errorGetAllIAConfigs:"CRMIA0102E O servidor não pode recuperar os filtros de análise de impacto.", 
    'errorGetAllIAConfigs.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorGetAllIAConfigs.useraction':"Verifique que o servidor esteja em execução, e que seja possível conectar-se a ele; em seguida, tente recuperar novamente a lista de filtros.", 

    errorGetAllIAProfiles:"CRMIA0111E O servidor não pode recuperar os perfis de análise de impacto.", 
    'errorGetAllIAProfiles.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorGetAllIAProfiles.useraction':"Verifique se o servidor está em execução, e se é possível conectar-se a ele; em seguida, tente recuperar novamente a lista de perfis.", 

    errorTargetInfo:"CRMIA0103E O servidor não pode recuperar as informações sobre o artefato de foco.", 
    'errorTargetInfo.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorTargetInfo.useraction':"Verifique se o servidor está em execução, e se é possível conectar-se a ele; em seguida, selecione um artefato de foco válido e tente novamente.", 

    errorUnavailableResource:"CRMIA0106E O recurso a seguir está indisponível: (${0})", 
    'errorUnavailableResource.explanation':"O recurso não está indexado ou o índice está indisponível.", 
    'errorUnavailableResource.useraction':"Solicite que um administrador do sistema verifique se o Lifecycle Query Engine está em execução e se está aceitando conexões, e que confirme se o mecanismo indexou o recurso.", 

    errorCannotExpandArtifact:"CRMIA0109E O artefato não pôde ser expandido.",
    'errorCannotExpandArtifact.explanation':'As informações sobre o artefato selecionado não puderam ser reunidas a partir do servidor.',
    'errorCannotExpandArtifact.useraction':'Verifique se o servidor está em execução, e se é possível conectar-se a ele; em seguida, atualize o diagrama e tente novamente.',

	errorSaving:"CRMIA0104E O servidor não pode salvar as mudanças no diagrama de análise de impacto.", 
    'errorSaving.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorSaving.useraction': "Verifique se o servidor está em execução e se é possível conectar-se a ele; em seguida, tente salvar suas mudanças novamente.", 

    errorGetViewTypes:"CRMIA0105E O servidor não pode recuperar a lista de tipos de visualizações.", 
    'errorGetViewTypes.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorGetViewTypes.useraction':"Verifique se o servidor está em execução e se é possível conectar-se a ele; em seguida, tente recuperar a lista de tipos de visualização novamente.", 

    errorMissingTitle: 'O diagrama de análise de impacto não possui um nome.', //!SERVICE
    'errorMissingTitle.explanation': 'Cada diagrama de análise de impacto requer um nome exclusivo que possa identificá-lo em uma lista.', 
    'errorMissingTitle.useraction': 'Especifique um nome para o diagrama. O nome pode conter caracteres alfanuméricos e espaços, mas não caracteres especiais.', 

    errorMissingTargetElement: 'CRMIA0107E Um artefato de foco inválido é especificado para o diagrama de análise de impacto.', 
    'errorMissingTargetElement.explanation': 'Este erro poderá ocorrer se o artefato foi removido ou se você alternou para um perfil que não contém o artefato de foco especificado e, em seguida, executou a análise de impacto.', 
    'errorMissingTargetElement.useraction': 'Selecione um artefato de foco válido para o diagrama de análise de impacto.', 

	errorMissingUpstreamDepth: 'A espessura de envio de dados para esta análise de impacto do Perfil está ausente.', //!SERVICE
	errorMissingDownstreamDepth: 'A espessura de recebimento de dados para esta análise de impacto do Perfil está ausente.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E As mudanças no diagrama de análise de impacto não podem ser salvas.', 
    'errorUnableToSaveIA.explanation': 'O servidor pode não estar em execução ou pode estar inacessível.', 
    'errorUnableToSaveIA.useraction': 'Verifique se o servidor está em execução e se é possível conectar-se a ele; em seguida, tente salvar suas mudanças novamente.', 
	
	cantDelete: "A análise de impacto não pode ser excluída. ",
    cantRunWithoutTargetElement: "É preciso especificar um artefato de foco para a análise de impacto.",
	cantRemoveTargetElement:"É proibido remover o Artefato de Foco.",
	cantRemoveAddedElements:"Remover um dos Artefatos Incluídos é proibido.",
	legalDepthNumber : "Você deve especificar um número válido no campo Profundidade Máxima.",

	//Confirmations:
	confirmDelete: "Tem certeza que deseja excluir a Análise de Impacto '${0}'?",
	confirmHideArtifact:"Esse Artefato e seus Artefatos relacionados serão removidos do diagrama. Use o painel Artefatos Ocultos para desfazer esta ação.",
	confirmHideType:"O tipo de Artefato ${0} será filtrado fora da visualização no diagrama. Utilize o painel Tipos Ocultos para desfazer esta ação.",
	
	//impact diagram
	reset: "Reconfigurar",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Ocultar o Artefato",
	actionHideType: "Ocultar Tipo",
	actionPreview: "Visualizar",
	actionExpand: "Expandir",
	actionCollapse: "Reduzir",
	unknownName: "Nome desconhecido",

	//ProgressDialog
	progressDialog_defaultTitle: 'Progresso',
	progressDialog_cancel: 'Cancelar',
	
	//LegendDialog
	legendDiagramTitle: "Legenda",
	elementsLegend: "Legenda de Artefatos",
	linksLegend: "Legenda de Links",

	interLink: "Link de Diversos Domínios" ,
	intraLink: "Link Interno" ,
	crossDomainLink: "Relação de Diversos Domínios",

	//InitDiagramDialog
	initDialogTitle: "Análise de Impacto",
	initDialogNoArtifactSelected: "Nenhum artefato selecionado. Selecione o artefato de foco.",
	initDialogDescriptionLabel: "Descrição:",
	initDialogFiltersLabel: "Filtros:",
	profileLabel: "Perfil",
	initDialogArtifactRequired: "Um artefato de foco é requerido para iniciar uma análise",
	dialogButtonStartAnalysis: "Iniciar Análise",
	noFilters: "Os filtros ativos não são configurados. É possível configurá-los mais tarde na guia Filtros Ativos.",

	//IASearchBox
	search: "Procura",
	loading: "Carregando...",
	advancedSearch: "Procura Avançada",

	//SaveProfileDialog
	saveProfileDialogTitle: "Salvar Perfil",
	nameLabel: "Nome do Perfil:",
	descriptionLabel: "Descrição do perfil:",
	descriptionHover: "Descrição do perfil",
	dialogButtonCancel: "Cancelar",
	dialogButtonSaveProfile: "Salvar Perfil",

	// Layout types
	layoutHierarchical: "Hierárquicos",
	layoutTree: "Árvore",
	layoutRadialTree: "Árvore Radial",
	layoutForceDirected: "Direcionado por Força",
	layoutCircular: "Circular",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcular Análise de Impacto',
	expandingNode: 'Expandindo artefato...',
	nothingExpanded: 'Nada mais a ser exibido para este artefato',

	computeImpactAnalysisError: 'CRMIA0110E O servidor não pode criar o diagrama de análise de impacto.',
    'computeImpactAnalysisError.explanation': 'O servidor pode não estar em execução ou pode estar inacessível.',
    'computeImpactAnalysisError.useraction': 'Verifique se o servidor está em execução e se é possível conectar-se a ele; em seguida, tente criar o diagrama de análise de impacto novamente.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} de ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializando',
	diagramLoadCreateModel: 'Criando Modelo',
	diagramLoadCreateShapes: 'Criando Formatos: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Criando Links: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calculando Layout',
	
	impactAnalysisGraphCutOff: 'Análise de impacto interrompeu a análise na profundidade ${0}, para expandir ainda mais selecione um nó e clique em "Expandir".',
	toExpandFurther: 'A análise de impacto interrompeu a análise na profundidade ${0}, porque a operação ultrapassou o limite de tempo de ${1} segundos.',
	mustSaveBeforeExecutingAction: 'Você deve salvar o diagrama de análise de impacto antes de executar esta ação.',
	
	infoNotAvailable: 'Mais informações não disponíveis. Se disponíveis, o administrador deve garantir que o servidor que o link aponta seja configurado como um servidor Amigo. Nem todos os links suportam visualizações.'
})
