/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "找不到图。",
	noIAFilterMatchesLabel: "没有图与当前过滤条件匹配。",
	allAnalysisNew: "创建影响分析",
	allAnalysisRefresh: "刷新",
	allAnalysisName : "名称",
	allAnalysisElement :"焦点工件",
	allAnalysisLastExecution: "最近一次执行",
	allAnalysisResult: "结果",
	allAnalysisActions: "操作",
	allAnalysisMainCaption: "影响分析图",
	allAnalysisEdit: "编辑",
	allAnalysisDelete: "删除",
	
	newImpactAnalysisTitle: "添加图名称",
	
	//Toolbar
	setDistanceText:"要显示的级别：",
	zoomFit:"缩放到合适大小",
	resetZoom:"重置缩放",
	openLegend:"打开图注",
	showEditLabel: "显示编辑面板",
	hideEditLabel: "解除",
	
	//IA tree
	panelTreeNavTitle: "导航树",
	navigationTreeLabel: '类型：',

	//InlineEditor
	tabTitle_impactDefinition: "焦点和概要文件",
	tabTitle_traversal: "遍历",
	tabTitle_filters: "活动的过滤器",
	tabTitle_added: "已添加的工件",
	tabTitle_removed: "已隐藏的工件",
	tabTitle_hiddenTypes: "已隐藏的类型",
	tabTitle_comment: "注释",
	commentLabel: "注释：",
	element: "焦点工件：",
	profile: "影响分析概要文件：",
	maxHops : "最大深度：",
	profileHover: '影响分析概要文件',
	maxDepthHover: '最大深度',
	
	largeDiagramWarningIE8: "您的浏览器 (Internet Explorer 8) 在渲染此大小的图（${nArtifacts} 个工件、${nLinks} 个链接）时的图渲染性能可能会非常低。请与系统管理员讨论是否要升级至更高版本的浏览器。", //!SERVICE
	largeDiagramWarning: "对于此大小（${nArtifacts} 个工件、${nLinks} 个链接）的图，图渲染可能十分缓慢。请考虑使用或创建限制所检索的链接类型和工件类型的影响分析概要文件。", //!SERVICE
	renderingCancelled: "已根据您的请求停止装入图。",
	impactAnalysisRequestCancelled: "已根据您的要求取消影响分析计算。单击刷新按钮来重新装入图。",
	
	drawingDiagram:"正在绘制结果....",
	removeElementsfilterApplyed:"应用了隐藏的工件过滤器。",
	removeElementsDistancefilterApplyed:"应用了隐藏的工件过滤器和距离过滤器。",
	distancefilterApplyed:"应用了距离过滤器。",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "导航树",
	recentlyViewed: "最近查看",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未保存的工作 (${0})",
	unsavedWork: "未保存的工作",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "再次运行最新的查询以显示最新结果。",
	
	save: "保存",
	refresh: "刷新",
	close: "关闭",
	cancel: '取消',
	stop: '停止',
	
	explorerTitle: "资源管理器",
	snapshotTitle: "快照",
	
	//impactanalysisEditor
	iaEditorSave: "保存",
	iaEditorExe: "应用",//"Run",
	iaEditorLocate: "选择焦点工件",
	iaEditorSaveProfile: "保存",
	iaEditorSaveProfileHover: "保存对概要文件所作的更改",
	remove:"除去",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E 服务器无法创建影响分析图。", 
    'errorCreateNewIA.explanation': "服务器可能未运行，或者无法访问服务器。", 
    'errorCreateNewIA.useraction': "请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试创建影响分析图。", 

    errorGetAllIADiagrams:"CRMIA0101E 服务器无法检索影响分析图的列表。", 
    'errorGetAllIADiagrams.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorGetAllIADiagrams.useraction':" 请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该图列表。", 

    errorGetAllIAConfigs:"CRMIA0102E 服务器无法检索影响分析过滤器。", 
    'errorGetAllIAConfigs.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorGetAllIAConfigs.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索过滤器列表。", 

    errorGetAllIAProfiles:"CRMIA0111E 服务器无法检索影响分析概要文件。", 
    'errorGetAllIAProfiles.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorGetAllIAProfiles.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索概要文件列表。", 

    errorTargetInfo:"CRMIA0103E 服务器无法检索有关焦点工件的信息。", 
    'errorTargetInfo.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorTargetInfo.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后选择有效的焦点工件并再试。", 

    errorUnavailableResource:"CRMIA0106E 以下资源不可用：(${0})", 
    'errorUnavailableResource.explanation':"没有资源建立索引，或者索引不可用。", 
    'errorUnavailableResource.useraction':"请让系统管理员验证 Lifecycle Query Engine 是否正在运行并接受连接，以及确认该引擎已经为资源建立索引。", 

    errorCannotExpandArtifact:"CRMIA0109E 未能展开此工件。",
    'errorCannotExpandArtifact.explanation':'未能从服务器中收集有关所选工件的信息。',
    'errorCannotExpandArtifact.useraction':'请验证服务器是否正在运行以及您是否可连接到服务器；然后刷新图并再试。',

	errorSaving:"CRMIA0104E 服务器无法保存对影响分析图所作的更改。", 
    'errorSaving.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorSaving.useraction': "请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试保存您的更改。", 

    errorGetViewTypes:"CRMIA0105E 服务器无法检索视图类型的列表。", 
    'errorGetViewTypes.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorGetViewTypes.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该视图类型列表。", 

    errorMissingTitle: '影响分析图没有名称。', //!SERVICE
    'errorMissingTitle.explanation': '每个影响分析图都需要一个唯一名称，用于在列表中识别它。', 
    'errorMissingTitle.useraction': '请为图指定一个名称。名称可以包含字母数字字符和空格，但不能包含特殊字符。', 

    errorMissingTargetElement: 'CRMIA0107E 为影响分析图指定的焦点工件无效。', 
    'errorMissingTargetElement.explanation': '如果已除去该工件，或者您切换到不包含所指定的焦点工件的概要文件，然后运行影响分析，那么可能发生此错误。', 
    'errorMissingTargetElement.useraction': '请为影响分析图选择有效的焦点工件。', 

	errorMissingUpstreamDepth: '此影响分析概要文件的上游深度已丢失。', //!SERVICE
	errorMissingDownstreamDepth: '此影响分析概要文件的下游深度已丢失。', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E 无法保存对影响分析图所作的更改。', 
    'errorUnableToSaveIA.explanation': '服务器可能未运行，或者无法访问服务器。', 
    'errorUnableToSaveIA.useraction': '请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试保存您的更改。', 
	
	cantDelete: "无法删除影响分析。",
    cantRunWithoutTargetElement: "必须指定影响分析的焦点工件。",
	cantRemoveTargetElement:"禁止除去焦点工件。",
	cantRemoveAddedElements:"禁止除去其中一个已添加的工件。",
	legalDepthNumber : "必须在“最大深度”字段中指定一个有效数字。",

	//Confirmations:
	confirmDelete: "确定要删除影响分析“${0}”吗？",
	confirmHideArtifact:"此工件及其相关工件将从图中除去。使用“已隐藏的工件”面板来撤销此操作。",
	confirmHideType:"工件类型 ${0} 将在图的视图中过滤掉。使用“已隐藏的类型”面板来撤销此操作。",
	
	//impact diagram
	reset: "复位",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "隐藏工件",
	actionHideType: "隐藏类型",
	actionPreview: "预览",
	actionExpand: "展开",
	actionCollapse: "折叠",
	unknownName: "未知名称",

	//ProgressDialog
	progressDialog_defaultTitle: '进度',
	progressDialog_cancel: '取消',
	
	//LegendDialog
	legendDiagramTitle: "图注",
	elementsLegend: "工件图注",
	linksLegend: "链接图注",

	interLink: "跨域链接" ,
	intraLink: "内部链接" ,
	crossDomainLink: "跨域关系",

	//InitDiagramDialog
	initDialogTitle: "影响分析",
	initDialogNoArtifactSelected: "未选择工件。选择焦点工件。",
	initDialogDescriptionLabel: "描述：",
	initDialogFiltersLabel: "过滤器：",
	profileLabel: "概要文件",
	initDialogArtifactRequired: "需要焦点工件来开始分析。",
	dialogButtonStartAnalysis: "开始分析",
	noFilters: "未设置活动过滤器。可以稍后在“活动过滤器”选项卡中设置它们。",

	//IASearchBox
	search: "搜索",
	loading: "正在装入...",
	advancedSearch: "高级搜索",

	//SaveProfileDialog
	saveProfileDialogTitle: "保存概要文件",
	nameLabel: "概要文件名称：",
	descriptionLabel: "概要文件描述：",
	descriptionHover: "概要文件描述",
	dialogButtonCancel: "取消",
	dialogButtonSaveProfile: "保存概要文件",

	// Layout types
	layoutHierarchical: "分层",
	layoutTree: "树",
	layoutRadialTree: "射线树",
	layoutForceDirected: "以力为中心",
	layoutCircular: "环形",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '处理影响分析',
	expandingNode: '正在展开工件...',
	nothingExpanded: '没有要为此工件显示的其他内容',

	computeImpactAnalysisError: 'CRMIA0110E 服务器无法创建影响分析图。',
    'computeImpactAnalysisError.explanation': '服务器可能未运行，或者无法访问服务器。',
    'computeImpactAnalysisError.useraction': '请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试创建影响分析图。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '正在初始化',
	diagramLoadCreateModel: '创建模型',
	diagramLoadCreateShapes: '创建形状：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '创建链接：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '处理布局',
	
	impactAnalysisGraphCutOff: '影响分析已在深度为 ${0} 处停止分析，要进一步扩展，请选择节点，然后单击“扩展”。',
	toExpandFurther: '影响分析已在深度为 ${0} 处停止分析，因为该操作超过了时间限制（即，${1} 秒）。',
	mustSaveBeforeExecutingAction: '执行此操作前您必须先保存影响分析图。',
	
	infoNotAvailable: '更多信息不可用。如果可用，管理员应确保链接指向的服务器配置为“友元”服务器。并非所有链接都支持预览。'
})
