/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Perfiles de análisis de impacto",
	newProfile : "Crear un perfil de análisis de impacto",
	refresh: "Renovar",

	name: "Nombre",
	description: "Descripción",
	lastModified : "Última modificación",
	modifier: "Modificador",
	actions: "Acciones",
	systemDefined: "(definido por el sistema)",

	//Actions
	edit: "Editar",
	reset: "Restablecer",
	deleteProfile: "Suprimir",

	//Delete/Reset Messages
	confirmDelete: "¿Está seguro de que desea suprimir el perfil de análisis de impacto '${0}'?",
	confirmReset: "¿Está seguro de que desea restablecer el perfil de análisis de impacto definido por el sistema '${0}'?",
	cantDelete: "El perfil de impacto '${0}' no se ha podido suprimir. Es posible que la estén utilizando uno o varios diagramas de análisis de impacto.",
	cantReset: "El perfil de impacto del sistema '${0}' no se ha podido restablecer.",
	successDelete: "Se ha suprimido el perfil de impacto '${0}'.",
	successReset: "Se ha restablecido el perfil de impacto del sistema '${0}'.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E El servidor no puede recuperar los perfiles de análisis de impacto.", 
    'errorGetAllIAProfiles.explanation':"El servidor no está ejecutándose o no puede alcanzarse.", 
    'errorGetAllIAProfiles.useraction':"Verifique que el servidor esté en ejecución y que pueda conectarse a él; luego intente de nuevo recuperar la lista de perfiles.", 


    //IA Profile Editor:
	newProfileTitle: "Añadir un nombre de perfil",
	cancel: "Cancelar",

	//General/Filters
	sectionTitle_general: "General",
	profileDescription: "Descripción:",
	profileDescriptionHover: "Una descripción de este perfil",
	profileGeneralTitleSystemDefined: "Perfil definido por el sistema",
	
	sectionTitle_traversal: "Cruce",

	sectionTitle_filters: "Filtros",
	iaEditorFilterNames: "Nombre de filtro",
	enableDeselectingColumnHeader: "Ocultar coincidencias de filtros",
	iaEditorTypesAddToolTip: "Añadir tipo de artefacto/enlace de selección",
	iaEditorFilterAddToolTip: "Añadir filtro",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Filtro:",
	iaEditorSelectionElmDialogAdd: "Añadir",
	iaEditorSelectionElmDialogTitle: "Añadir filtro",
	iaEditorSelectionElmDialogNoFilters: "No hay ningún filtro disponible.",

	//Traversal Definition:
	traversalLabel: "Cruce:",
	traversalSelectionHover: "Método de crece del diagrama",
	traversalSetTypeBoundary: "Establecer la profundidad basada en el tipo",
	traversalSetTypeBoundaryDialogTitle: "Seleccionar tipo",

	traversalUpstreamLabel: "Profundidad en sentido ascendente:",
	traversalUpstreamHover: "Límite de cruce en sentido ascendente:",
	traversalDownstreamLabel: "Profundidad en sentido descendente:",
	traversalDownstreamHover: "Límite de cruce en sentido descendente",


	//Errors
	errorMissingTitle: 'CRMIA0001E Falta el nombre del perfil de análisis de impacto.', 
	'errorMissingTitle.explanation': 'El nombre que identifica de forma exclusiva el perfil de análisis de impacto en una lista. ', 
	'errorMissingTitle.useraction': 'El nombre que especifique puede contener caracteres alfanuméricos y espacios, pero no caracteres especiales.', 

	errorMissingUpstreamDepth: 'Falta la profundidad en sentido ascendente de este perfil de análisis de impacto.',  //!SERVICE
	errorMissingDownstreamDepth: 'Falta la profundidad en sentido descendente de este perfil de análisis de impacto.',  //!SERVICE

	errorSaving:"CRMIA0003E Los cambios realizados en el perfil de análisis de impacto no se pueden guardar.", 
	'errorSaving.explanation': "Se ha producido un error inesperado al guardar un perfil de análisis de impacto.",
	'errorSaving.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo guardar los cambios.", 

	errorGetDomains:"CRMIA0004E El servidor no puede recuperar la lista de dominios.", 
	'errorGetDomains.explanation':"Se ha producido un error inesperado al recuperar la lista de dominios.", 
	'errorGetDomains.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 
})
