/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "영향 분석 프로파일",
	newProfile : "영향 분석 프로파일 작성",
	refresh: "새로 고치기",

	name: "이름",
	description: "설명",
	lastModified : "마지막 수정 날짜",
	modifier: "수정자",
	actions: "조치",
	systemDefined: "(시스템 정의됨)",

	//Actions
	edit: "편집",
	reset: "재설정",
	deleteProfile: "삭제",

	//Delete/Reset Messages
	confirmDelete: "영향 분석 프로파일 '${0}'을(를) 삭제하시겠습니까?",
	confirmReset: "시스템 정의 영향 분석 프로파일 '${0}'을(를) 재설정하시겠습니까?",
	cantDelete: "영향 프로파일 '${0}'을(를) 저장할 수 없습니다. 하나 이상의 다른 영향 분석 다이어그램에서 사용 중일 수 있습니다. ",
	cantReset: "시스템 영향 프로파일 '${0}'을(를) 재설정할 수 없습니다.",
	successDelete: "영향 프로파일 '${0}'을(를) 삭제했습니다.",
	successReset: "시스템 영향 프로파일 '${0}'을(를) 재설정했습니다.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E 서버가 영향 분석 프로파일을 검색할 수 없습니다.", 
    'errorGetAllIAProfiles.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorGetAllIAProfiles.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 프로파일 목록을 다시 검색해 보십시오.", 


    //IA Profile Editor:
	newProfileTitle: "프로파일 이름 추가",
	cancel: "취소",

	//General/Filters
	sectionTitle_general: "일반",
	profileDescription: "설명:",
	profileDescriptionHover: "이 프로파일의 설명입니다.",
	profileGeneralTitleSystemDefined: "시스템에 프로파일을 정의함",
	
	sectionTitle_traversal: "순회",

	sectionTitle_filters: "필터",
	iaEditorFilterNames: "필터 이름",
	enableDeselectingColumnHeader: "필터 일치 숨기기",
	iaEditorTypesAddToolTip: "선택 아티팩트/링크 유형 추가",
	iaEditorFilterAddToolTip: "필터 추가",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "필터:",
	iaEditorSelectionElmDialogAdd: "추가",
	iaEditorSelectionElmDialogTitle: "필터 추가",
	iaEditorSelectionElmDialogNoFilters: "사용 가능한 필터가 없습니다.",

	//Traversal Definition:
	traversalLabel: "순회:",
	traversalSelectionHover: "다이어그램 순회 방법",
	traversalSetTypeBoundary: "유형에 따라 깊이 설정",
	traversalSetTypeBoundaryDialogTitle: "유형 선택",

	traversalUpstreamLabel: "업스트림 깊이:",
	traversalUpstreamHover: "업스트림 순회 경계",
	traversalDownstreamLabel: "다운스트림 깊이:",
	traversalDownstreamHover: "다운스트림 순회 경계",


	//Errors
	errorMissingTitle: 'CRMIA0001E 영향 분석 프로파일의 이름이 누락되었습니다.', 
	'errorMissingTitle.explanation': '이름은 목록에서 영향 분석 프로파일을 고유하게 식별합니다. ', 
	'errorMissingTitle.useraction': '영숫자 문자와 공백을 포함하고 특수 문자는 포함하지 않는 이름을 지정하십시오. ', 

	errorMissingUpstreamDepth: '이 영향 분석 프로파일의 업스트림 깊이가 누락되었습니다.',  //!SERVICE
	errorMissingDownstreamDepth: '이 영향 분석 프로파일의 다운스트림 깊이가 누락되었습니다.',  //!SERVICE

	errorSaving:"CRMIA0003E 영향 분석 프로파일에 대한 변경사항을 저장할 수 없습니다.", 
	'errorSaving.explanation': "영향 분석 프로파일을 저장하는 중에 예기치 않은 오류가 발생했습니다.",
	'errorSaving.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 변경사항을 다시 저장해 보십시오. ", 

	errorGetDomains:"CRMIA0004E 서버가 도메인 목록을 검색할 수 없습니다. ", 
	'errorGetDomains.explanation':"도메인 목록을 검색 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorGetDomains.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 목록을 다시 검색해 보십시오. ", 
})
