/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Perfis de Análise de Impacto",
	newProfile : "Criar Perfil de Análise de Impacto",
	refresh: "Atualizar",

	name: "Nome",
	description: "Descrição",
	lastModified : "Última modificação",
	modifier: "Modificador",
	actions: "Ações",
	systemDefined: "(sistema definido)",

	//Actions
	edit: "Editar",
	reset: "Reconfigurar",
	deleteProfile: "Excluir",

	//Delete/Reset Messages
	confirmDelete: "Tem certeza de que deseja excluir o Perfil de Análise de Impacto '${0}'?",
	confirmReset: "Tem certeza de que deseja reconfigurar o Perfil de Análise de Impacto do sistema '${0}' definido?",
	cantDelete: "O Perfil de Impacto '${0}' não pôde ser excluído. Isso pode estar em uso por um ou mais diagramas de Análise de Impacto.",
	cantReset: "O Perfil do Impacto do sistema '${0}' não pôde ser reconfigurado.",
	successDelete: "O Perfil de Impacto '${0}' foi excluído.",
	successReset: "O Perfil de Impacto do sistema '${0}' foi reconfigurado.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E O servidor não pode recuperar os perfis de análise de impacto.", 
    'errorGetAllIAProfiles.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorGetAllIAProfiles.useraction':"Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente recuperar novamente a lista de perfis.", 


    //IA Profile Editor:
	newProfileTitle: "Incluir um nome do perfil",
	cancel: "Cancelar",

	//General/Filters
	sectionTitle_general: "Geral",
	profileDescription: "Descrição:",
	profileDescriptionHover: "Uma descrição deste perfil.",
	profileGeneralTitleSystemDefined: "Perfil do sistema definido",
	
	sectionTitle_traversal: "Passagem",

	sectionTitle_filters: "Filtros",
	iaEditorFilterNames: "Nome do Filtro",
	enableDeselectingColumnHeader: "Ocultar Correspondências de Filtros",
	iaEditorTypesAddToolTip: "Incluir Artefato de Seleção/Tipo de Link",
	iaEditorFilterAddToolTip: "Incluir Filtro",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Filtro:",
	iaEditorSelectionElmDialogAdd: "Incluir",
	iaEditorSelectionElmDialogTitle: "Incluir Filtro",
	iaEditorSelectionElmDialogNoFilters: "Nenhum filtro está disponível.",

	//Traversal Definition:
	traversalLabel: "Passagem:",
	traversalSelectionHover: "Método de atravessar o diagrama",
	traversalSetTypeBoundary: "Configurar profundidade com base no tipo",
	traversalSetTypeBoundaryDialogTitle: "Selecionar Tipo",

	traversalUpstreamLabel: "Profundidade de envio de dados:",
	traversalUpstreamHover: "Limite de passagem de envio de dados",
	traversalDownstreamLabel: "Profundidade de recebimento de dados:",
	traversalDownstreamHover: "Limite de passagem de recebimento de dados",


	//Errors
	errorMissingTitle: 'CRMIA0001E O nome do Perfil de Análise de Impacto está ausente.', 
	'errorMissingTitle.explanation': 'O nome identifica exclusivamente o Perfil de Análise de Impacto em uma lista. ', 
	'errorMissingTitle.useraction': 'Especifique um nome que contenha caracteres alfanuméricos e espaços, mas não caracteres especiais.', 

	errorMissingUpstreamDepth: 'A espessura de envio de dados para esta análise de impacto do Perfil está ausente.',  //!SERVICE
	errorMissingDownstreamDepth: 'A espessura de recebimento de dados para esta análise de impacto do Perfil está ausente.',  //!SERVICE

	errorSaving:"CRMIA0003E As mudanças no Perfil de Análise de Impacto não podem ser salvas.", 
	'errorSaving.explanation': "Ocorreu um erro inesperado ao salvar um Perfil de Análise de Impacto.",
	'errorSaving.useraction':"Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente salvar as mudanças novamente.", 

	errorGetDomains:"CRMIA0004E O servidor não pode recuperar a lista de domínios.", 
	'errorGetDomains.explanation':"Ocorreu um erro inesperado ao recuperar a lista de domínios.", 
	'errorGetDomains.useraction':"Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente recuperar a lista novamente.", 
})
