/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Crear filtro de análisis de impacto",
	refresh: "Renovar",
	reset: "Restablecer",
	deleteConfig: "Suprimir",
	cancel: "Cancelar",
	edit: "Editar",
	
	name: "Nombre",
	description: "Descripción",
	lastModified : "Última modificación",
	modifier: "Modificador",
	actions: "Acciones",
	iaConfigTitle: "Filtros de análisis de impacto",
	cantDelete: "El filtro de impacto '${0}' no se ha podido suprimir. Es posible que la estén utilizando uno o varios perfiles de análisis de impacto.",
	cantReset: "El filtro de impacto del sistema '${0}' no se ha podido restablecer.",
	successDelete: "Se ha suprimido el filtro de impacto '${0}'.",
	successReset: "Se ha restablecido el filtro de impacto del sistema '${0}'.",
	systemDefined: "(definido por el sistema)",
	newImpactAnalysisConfigTitle: "Añadir un nombre de filtro",
	
	errorMissingTitle: 'CRMIA0001E Falta el nombre del filtro de análisis de impacto.', 
	'errorMissingTitle.explanation': 'El nombre que identifica de forma exclusiva el filtro de análisis de impacto en una lista. ', 
	'errorMissingTitle.useraction': 'El nombre que especifique puede contener caracteres alfanuméricos y espacios, pero no caracteres especiales.', 

	errorCreateNewIAConfig: "CRMIA0002E El servidor no puede crear un filtro de análisis de impacto.", 
	'errorCreateNewIAConfig.explanation': "Se ha producido un error inesperado al crear un filtro de análisis de impacto.", 
	'errorCreateNewIAConfig.useraction': "Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo crear el filtro de análisis de impacto.", 

	errorSaving:"CRMIA0003E Los cambios realizados en el filtro de análisis de impacto no se pueden guardar.", 
	'errorSaving.explanation': "Se ha producido un error inesperado al guardar un filtro de análisis de impacto.",
	'errorSaving.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo guardar los cambios.", 

	errorGetDomains:"CRMIA0004E El servidor no puede recuperar la lista de dominios.", 
	'errorGetDomains.explanation':"Se ha producido un error inesperado al recuperar la lista de dominios.", 
	'errorGetDomains.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 

	errorGetLinkTypes:"CRMIA0005E El servidor no puede recuperar la lista de tipos de enlace.", 
	'errorGetLinkTypes.explanation':"Se ha producido un error inesperado al recuperar la lista de tipos de enlace.",
	'errorGetLinkTypes.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 

	errorGetElementTypes:"CRMIA0006E El servidor no puede recuperar la lista de tipos de artefacto.", 
	'errorGetElementTypes.explanation': "Se ha producido un error inesperado al recuperar la lista de tipos de artefacto.",
	'errorGetElementTypes.useraction':" Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 
	
	//IA editor:

	//General
	sectionTitle_general: "General",
	remove:"Eliminar filtro de impacto",
	confirmDelete: "¿Está seguro de que desea suprimir el filtro de análisis de impacto '${0}'?",
	confirmReset: "¿Está seguro de que desea restablecer el filtro de análisis de impacto definida por el sistema '${0}'?",
	iaEditorName : "Nombre de filtro de impacto:",
	iaEditorGeneralTitleSystemDefined:"Filtro definido por el sistema",
	iaEditorDesc: "Descripción:",
	iaEditorDescHover: "Una descripción de este filtro",
	iaEditorUpStream:  "Niveles en sentido ascendente:",
	iaEditorUpStreamHover: "Profundidad a recorrer en sentido ascendente desde el Artefacto de foco.",
	iaEditorDownStream:  "Niveles en sentido descendente:",
	iaEditorDownStreamHover: "Profundidad a recorrer en sentido descendente desde el Artefacto de foco.",

	//Filters
	sectionTitle_filters: "Filtros",
	iaEditorIgnoreSelected: "Ignorar enlaces y artefactos seleccionados",
	iaEditorAddArtifactTypeToolTip: "Añadir tipo de artefacto",
	iaEditorAddLinkTypeToolTip: "Añadir tipo de enlace",
	iaEditorTypesAdd: "Añadir",

	iaEditorFilteredElements: "Artefactos filtrados",
	iaEditorElementType: "Tipo de artefacto",
	iaEditorSelectionElement: "Artefacto",

	iaEditorFilteredLinks: "Enlaces filtrados",
	iaEditorLinkType: "Tipo de enlace",
	iaEditorSelectionLink: "Enlace",
	
	//Project
	sectionTitle_advanced: "Enlace de proyectos",
	iaEditorAdvancedTitle: "Avanzado",
	iaEditorAdvancedInter: "Enlaces entre dominios:",
	iaEditorAdvancedInterHover: "Enlaces entre dominios",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "Dominio:",
	iaEditorSelectionElmDialogType: "Valor:",
	iaEditorSelectionElmDialogAdd: "Añadir",
	iaEditorSelectionElmDialogTitle: "Añadir filtro",
	iaEditorSelectionElmDialogNoElmForToolMsg: "No hay mas tipos de artefacto/enlace disponibles para seleccionar en este dominio.",
	addTypeDialogResourceLabel: 'Artefacto',
	addTypeDialogPredicateLabel: 'Enlace',
	valueListUpdated: "La lista de valores se ha actualizado recientemente con tipos nuevos...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Dominios",
	iaEditorToolName: "Nombre de dominio ",
	iaEditorToolsLinkDirection: "Dirección del enlace",
	iaEditorKeepDirection: "Conservar la dirección de los enlaces",
	iaEditorReverseDirection : "Invertir la dirección de los enlaces",
	iaEditorToolsAdd: "Añadir",
	iaEditorToolsAddToolTip: "Añadir dominio seleccionado",
	iaEditorToolsRemove: "Eliminar dominio",
	iaEditorToolUsedByLinkMsg: "Dominio que está utilizando uno de los tipos de Enlace de selección que figuran a continuación",
	iaEditorToolUsedByElementMsg: "Dominio que está utilizando uno de los tipos de Artefacto de selección que figuran a continuación",
	iaEditorSelectionToolDialogTitle: "Añadir dominio a filtro de análisis de impacto",
	iaEditorSelectionToolDialogTool:"Dominio:",
	iaEditorSelectionToolDialogDirection:"Sentido de los enlaces:"
})
