/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "영향 분석 필터 작성",
	refresh: "새로 고치기",
	reset: "재설정",
	deleteConfig: "삭제",
	cancel: "취소",
	edit: "편집",
	
	name: "이름",
	description: "설명",
	lastModified : "마지막 수정 날짜",
	modifier: "수정자",
	actions: "조치",
	iaConfigTitle: "영향 분석 필터",
	cantDelete: "영향 필터 '${0}'을(를) 삭제할 수 없습니다. 하나 이상의 다른 영향 분석 프로파일에서 사용 중일 수 있습니다. ",
	cantReset: "시스템 영향 필터 '${0}'을(를) 재설정할 수 없습니다.",
	successDelete: "영향 필터 '${0}'을(를) 삭제할 수 없습니다.",
	successReset: "시스템 영향 필터 '${0}'을(를) 재설정할 수 없습니다.",
	systemDefined: "(시스템 정의됨)",
	newImpactAnalysisConfigTitle: "필터 이름 추가",
	
	errorMissingTitle: 'CRMIA0001E 영향 분석 필터의 이름이 누락되었습니다.', 
	'errorMissingTitle.explanation': '이름은 목록에서 영향 분석 필터를 고유하게 식별합니다. ', 
	'errorMissingTitle.useraction': '영숫자 문자와 공백을 포함하고 특수 문자는 포함하지 않는 이름을 지정하십시오. ', 

	errorCreateNewIAConfig: "CRMIA0002E 서버가 영향 분석 필터를 작성할 수 없습니다.", 
	'errorCreateNewIAConfig.explanation': "영향 분석 필터를 작성하는 중에 예기치 않은 오류가 발생했습니다.", 
	'errorCreateNewIAConfig.useraction': "서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 영향 분석 필터를 다시 작성해 보십시오.", 

	errorSaving:"CRMIA0003E 영향 분석 필터에 대한 변경을 저장할 수 없습니다.", 
	'errorSaving.explanation': "영향 분석 필터를 저장하는 중에 예기치 않은 오류가 발생했습니다.",
	'errorSaving.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 변경사항을 다시 저장해 보십시오. ", 

	errorGetDomains:"CRMIA0004E 서버가 도메인 목록을 검색할 수 없습니다. ", 
	'errorGetDomains.explanation':"도메인 목록을 검색 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorGetDomains.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 목록을 다시 검색해 보십시오. ", 

	errorGetLinkTypes:"CRMIA0005E 서버가 링크 유형 목록을 검색할 수 없습니다. ", 
	'errorGetLinkTypes.explanation':"링크 유형 목록을 검색 중에 예기치 않은 오류가 발생했습니다. ",
	'errorGetLinkTypes.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 목록을 다시 검색해 보십시오. ", 

	errorGetElementTypes:"CRMIA0006E 서버가 아티팩트 유형 목록을 검색할 수 없습니다. ", 
	'errorGetElementTypes.explanation': "아티팩트 유형 목록을 검색 중에 예기치 않은 오류가 발생했습니다. ",
	'errorGetElementTypes.useraction':" 서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 목록을 다시 검색해 보십시오. ", 
	
	//IA editor:

	//General
	sectionTitle_general: "일반",
	remove:"영향 필터 제거",
	confirmDelete: "영향 분석 필터 '${0}'을(를) 삭제하시겠습니까?",
	confirmReset: "영향 분석 필터 ${0}'을(를) 재설정하시겠습니까?",
	iaEditorName : "영향 필터 이름:",
	iaEditorGeneralTitleSystemDefined:"시스템에 필터를 정의함",
	iaEditorDesc: "설명:",
	iaEditorDescHover: "이 필터의 설명입니다.",
	iaEditorUpStream:  "업스트림 레벨",
	iaEditorUpStreamHover: "초점 아티팩트에서 순회 업스트림까지의 깊이입니다.",
	iaEditorDownStream:  "다운스트림 레벨",
	iaEditorDownStreamHover: "초점 아티팩트에서 순회 다운스트림까지의 깊이입니다.",

	//Filters
	sectionTitle_filters: "필터",
	iaEditorIgnoreSelected: "선택된 아티팩트 및 링크 무시",
	iaEditorAddArtifactTypeToolTip: "아티팩트 유형 추가",
	iaEditorAddLinkTypeToolTip: "링크 유형 추가",
	iaEditorTypesAdd: "추가",

	iaEditorFilteredElements: "필터링된 아티팩트",
	iaEditorElementType: "아티팩트 유형",
	iaEditorSelectionElement: "아티팩트",

	iaEditorFilteredLinks: "필터링된 링크",
	iaEditorLinkType: "링크 유형",
	iaEditorSelectionLink: "링크",
	
	//Project
	sectionTitle_advanced: "프로젝트 링크",
	iaEditorAdvancedTitle: "고급",
	iaEditorAdvancedInter: "상호 도메인 링크:",
	iaEditorAdvancedInterHover: "상호 도메인 링크",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "도메인:",
	iaEditorSelectionElmDialogType: "값:",
	iaEditorSelectionElmDialogAdd: "추가",
	iaEditorSelectionElmDialogTitle: "필터 추가",
	iaEditorSelectionElmDialogNoElmForToolMsg: "이 도메인에 대해 선택할 수 있는 아티팩트/링크 유형이 더 이상 없습니다. ",
	addTypeDialogResourceLabel: '아티팩트',
	addTypeDialogPredicateLabel: '링크',
	valueListUpdated: "최근에 값 목록이 새 유형으로 업데이트되었습니다...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"도메인",
	iaEditorToolName: "도메인 이름",
	iaEditorToolsLinkDirection: "링크 방향",
	iaEditorKeepDirection: "링크 방향 유지",
	iaEditorReverseDirection : "링크 방향 되돌리기",
	iaEditorToolsAdd: "추가",
	iaEditorToolsAddToolTip: "선택된 도메인 추가",
	iaEditorToolsRemove: "도메인 제거",
	iaEditorToolUsedByLinkMsg: "아래의 선택 링크 유형 중 하나에서 도메인을 사용 중임",
	iaEditorToolUsedByElementMsg: "아래의 선택 아티팩트 유형 중 하나에서 도메인을 사용 중임",
	iaEditorSelectionToolDialogTitle: "영향 분석 필터에 도메인 추가",
	iaEditorSelectionToolDialogTool:"도메인:",
	iaEditorSelectionToolDialogDirection:"링크 방향:"
})
