/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Criar Filtro de Análise de Impacto",
	refresh: "Atualizar",
	reset: "Reconfigurar",
	deleteConfig: "Excluir",
	cancel: "Cancelar",
	edit: "Editar",
	
	name: "Nome",
	description: "Descrição",
	lastModified : "Última modificação",
	modifier: "Modificador",
	actions: "Ações",
	iaConfigTitle: "Filtros de Análise de Impacto",
	cantDelete: "O Filtro de Impacto '${0}' não pôde ser excluído. Ele pode estar em uso por um ou mais Perfis de Análises de Impacto.",
	cantReset: "O Filtro de Impacto do sistema '${0}' não pôde ser reconfigurado.",
	successDelete: "O Filtro de Impacto '${0}' foi excluído.",
	successReset: "O Filtro de Impacto do sistema '${0}' foi reconfigurado.",
	systemDefined: "(sistema definido)",
	newImpactAnalysisConfigTitle: "Incluir um nome do filtro",
	
	errorMissingTitle: 'CRMIA0001E O nome do filtro de análise de impacto está ausente.', 
	'errorMissingTitle.explanation': 'O nome identifica exclusivamente o filtro de análise de impacto em uma lista. ', 
	'errorMissingTitle.useraction': 'Especifique um nome que contenha caracteres alfanuméricos e espaços, mas não caracteres especiais.', 

	errorCreateNewIAConfig: "CRMIA0002E O servidor não pode criar um filtro de análise de impacto.", 
	'errorCreateNewIAConfig.explanation': "Um erro inesperado ocorreu durante um filtro de análise de impacto.", 
	'errorCreateNewIAConfig.useraction': "Verifique se o servidor está sendo executado e se é possível conectar-se com ele; em seguida, tente criar novamente o filtro de análise de impacto.", 

	errorSaving:"CRMIA0003E As mudanças no filtro de análise de impacto não podem ser salvas.", 
	'errorSaving.explanation': "Ocorreu um erro inesperado ao salvar um filtro de análise de impacto.",
	'errorSaving.useraction':"Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente salvar as mudanças novamente.", 

	errorGetDomains:"CRMIA0004E O servidor não pode recuperar a lista de domínios.", 
	'errorGetDomains.explanation':"Ocorreu um erro inesperado ao recuperar a lista de domínios.", 
	'errorGetDomains.useraction':"Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente recuperar a lista novamente.", 

	errorGetLinkTypes:"CRMIA0005E O servidor não pode recuperar a lista de tipos de links.", 
	'errorGetLinkTypes.explanation':"Ocorreu um erro inesperado ao recuperar a lista de tipos de links.",
	'errorGetLinkTypes.useraction':"Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente recuperar a lista novamente.", 

	errorGetElementTypes:"CRMIA0006E O servidor não pode recuperar a lista de tipos de artefatos.", 
	'errorGetElementTypes.explanation': "Ocorreu um erro inesperado ao recuperar a lista de tipos de artefatos.",
	'errorGetElementTypes.useraction':" Verifique se o servidor está em execução e se é possível conectar-se com ele; em seguida, tente recuperar a lista novamente.", 
	
	//IA editor:

	//General
	sectionTitle_general: "Geral",
	remove:"Remover Filtro de Impacto",
	confirmDelete: "Tem certeza de que deseja excluir o Filtro de Análise de Impacto '${0}'?",
	confirmReset: "Tem certeza de que deseja reconfigurar o Filtro de Análise de Impacto do sistema '${0}'?",
	iaEditorName : "Nome do Filtro de Impacto:",
	iaEditorGeneralTitleSystemDefined:"Filtro do sistema definido",
	iaEditorDesc: "Descrição:",
	iaEditorDescHover: "Uma descrição deste filtro.",
	iaEditorUpStream:  "Níveis de envio de dados:",
	iaEditorUpStreamHover: "Profundidade para atravessar o envio de dados do Artefato de Foco.",
	iaEditorDownStream:  "Níveis de recebimento de dados:",
	iaEditorDownStreamHover: "Profundidade para atravessar o recebimento de dados do Artefato de Foco.",

	//Filters
	sectionTitle_filters: "Filtros",
	iaEditorIgnoreSelected: "Ignorar Artefatos Selecionados e Links",
	iaEditorAddArtifactTypeToolTip: "Incluir Tipo de Artefato",
	iaEditorAddLinkTypeToolTip: "Incluir Tipo de Link",
	iaEditorTypesAdd: "Incluir",

	iaEditorFilteredElements: "Artefatos Filtrados",
	iaEditorElementType: "Tipo de Artefato",
	iaEditorSelectionElement: "Artefato",

	iaEditorFilteredLinks: "Links filtrados",
	iaEditorLinkType: "Tipo de Link",
	iaEditorSelectionLink: "Link",
	
	//Project
	sectionTitle_advanced: "Link do Projeto",
	iaEditorAdvancedTitle: "Avançado",
	iaEditorAdvancedInter: "Links de Diversos Domínios",
	iaEditorAdvancedInterHover: "Links de Diversos Domínios",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "Domínio:",
	iaEditorSelectionElmDialogType: "Valor:",
	iaEditorSelectionElmDialogAdd: "Incluir",
	iaEditorSelectionElmDialogTitle: "Incluir Filtro",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Mais nenhum tipo de Artefato/Link está disponível para selecionar para esse domínio.",
	addTypeDialogResourceLabel: 'Artefato',
	addTypeDialogPredicateLabel: 'Link',
	valueListUpdated: "A lista de valores foi atualizada recentemente com novos tipos...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domínios",
	iaEditorToolName: "Nome de Domínio ",
	iaEditorToolsLinkDirection: "Direção do Link",
	iaEditorKeepDirection: "Manter a direção dos links",
	iaEditorReverseDirection : "Reverter a direção dos links",
	iaEditorToolsAdd: "Incluir",
	iaEditorToolsAddToolTip: "Incluir domínio selecionado",
	iaEditorToolsRemove: "Remover Domínio",
	iaEditorToolUsedByLinkMsg: "Domínio em uso por um dos tipos de Link de Seleção abaixo",
	iaEditorToolUsedByElementMsg: "Domínio usado por um dos tipos de Artefato de Seleção abaixo",
	iaEditorSelectionToolDialogTitle: "Incluir Domínio no Filtro de Análise de Impacto",
	iaEditorSelectionToolDialogTool:"Domínio:",
	iaEditorSelectionToolDialogDirection:"Direção dos Links:"
})
