/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "创建影响分析过滤器",
	refresh: "刷新",
	reset: "复位",
	deleteConfig: "删除",
	cancel: "取消",
	edit: "编辑",
	
	name: "名称",
	description: "描述",
	lastModified : "最近一次修改时间",
	modifier: "修订者",
	actions: "操作",
	iaConfigTitle: "影响分析过滤器",
	cantDelete: "未能删除影响过滤器“${0}”。一个或多个影响分析概要文件可能正在使用该分析过滤器。",
	cantReset: "未能重置系统影响过滤器“${0}”。",
	successDelete: "已删除影响过滤器“${0}”。",
	successReset: "已重置系统影响过滤器“${0}”。",
	systemDefined: "（系统定义）",
	newImpactAnalysisConfigTitle: "添加过滤器名称",
	
	errorMissingTitle: 'CRMIA0001E 缺少影响分析过滤器的名称。', 
	'errorMissingTitle.explanation': '该名称唯一地标识列表中的影响分析过滤器。', 
	'errorMissingTitle.useraction': '指定包含字母数字字符和空格但不包含特殊字符的名称。', 

	errorCreateNewIAConfig: "CRMIA0002E 服务器无法创建影响分析过滤器。", 
	'errorCreateNewIAConfig.explanation': "创建影响分析过滤器时发生意外错误。", 
	'errorCreateNewIAConfig.useraction': "请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试创建影响分析过滤器。", 

	errorSaving:"CRMIA0003E 无法保存您对影响分析过滤器所作的更改。", 
	'errorSaving.explanation': "保存影响分析过滤器时发生意外错误。",
	'errorSaving.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试保存您的更改。", 

	errorGetDomains:"CRMIA0004E 服务器无法检索域的列表。", 
	'errorGetDomains.explanation':"检索域列表时发生意外错误。", 
	'errorGetDomains.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该列表。", 

	errorGetLinkTypes:"CRMIA0005E 服务器无法检索链接类型的列表。", 
	'errorGetLinkTypes.explanation':"检索链接类型列表时发生意外错误。",
	'errorGetLinkTypes.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该列表。", 

	errorGetElementTypes:"CRMIA0006E 服务器无法检索工件类型的列表。", 
	'errorGetElementTypes.explanation': "检索工件类型列表时发生意外错误。",
	'errorGetElementTypes.useraction':" 请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该列表。", 
	
	//IA editor:

	//General
	sectionTitle_general: "常规",
	remove:"除去影响过滤器",
	confirmDelete: "确定要删除影响分析过滤器“${0}”吗？",
	confirmReset: "确定要重置系统定义的影响分析过滤器“${0}”吗？",
	iaEditorName : "影响过滤器名称：",
	iaEditorGeneralTitleSystemDefined:"系统定义的过滤器",
	iaEditorDesc: "描述：",
	iaEditorDescHover: "对于此过滤器的描述。",
	iaEditorUpStream:  "上游级别：",
	iaEditorUpStreamHover: "要从焦点工件向上游遍历的深度。",
	iaEditorDownStream:  "下游级别：",
	iaEditorDownStreamHover: "要从焦点工件向下游遍历的深度。",

	//Filters
	sectionTitle_filters: "过滤器",
	iaEditorIgnoreSelected: "忽略所选择的工件和链接",
	iaEditorAddArtifactTypeToolTip: "添加工件类型",
	iaEditorAddLinkTypeToolTip: "添加链接类型",
	iaEditorTypesAdd: "添加",

	iaEditorFilteredElements: "已过滤工件",
	iaEditorElementType: "工件类型",
	iaEditorSelectionElement: "工件",

	iaEditorFilteredLinks: "过滤的链接",
	iaEditorLinkType: "链接类型",
	iaEditorSelectionLink: "链接",
	
	//Project
	sectionTitle_advanced: "项目链接",
	iaEditorAdvancedTitle: "高级",
	iaEditorAdvancedInter: "跨域链接：",
	iaEditorAdvancedInterHover: "跨域链接",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "域：",
	iaEditorSelectionElmDialogType: "值：",
	iaEditorSelectionElmDialogAdd: "添加",
	iaEditorSelectionElmDialogTitle: "添加过滤器",
	iaEditorSelectionElmDialogNoElmForToolMsg: "没有可为此域选择的其他工件/链接类型。",
	addTypeDialogResourceLabel: '工件',
	addTypeDialogPredicateLabel: '链接',
	valueListUpdated: "最近已使用新类型更新值列表...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"域",
	iaEditorToolName: "域名",
	iaEditorToolsLinkDirection: "链接方向",
	iaEditorKeepDirection: "保持链接方向",
	iaEditorReverseDirection : "逆转链接方向",
	iaEditorToolsAdd: "添加",
	iaEditorToolsAddToolTip: "添加所选择的域",
	iaEditorToolsRemove: "除去域",
	iaEditorToolUsedByLinkMsg: "下面的其中一种选择链接类型所使用的域",
	iaEditorToolUsedByElementMsg: "下面的其中一种选择工件类型所使用的域",
	iaEditorSelectionToolDialogTitle: "将域添加至影响分析过滤器",
	iaEditorSelectionToolDialogTool:"域：",
	iaEditorSelectionToolDialogDirection:"链接方向："
})
