/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Aucun diagramme trouvé.",
	noIAFilterMatchesLabel: "Aucun diagramme ne correspond aux critères du filtre actuel.",
	allAnalysisNew: "Créer une analyse d'impact",
	allAnalysisRefresh: "Actualiser",
	allAnalysisName : "Nom",
	allAnalysisElement :"Artefact mis en évidence",
	allAnalysisLastExecution: "Dernière exécution",
	allAnalysisResult: "Résultat",
	allAnalysisActions: "Actions",
	allAnalysisMainCaption: "Diagrammes d'analyse d'impact",
	allAnalysisEdit: "Editer",
	allAnalysisDelete: "Supprimer",
	
	newImpactAnalysisTitle: "Ajouter un nom de diagramme",
	
	//Toolbar
	setDistanceText:"Niveaux à afficher :",
	zoomFit:"Effectuer un zoom pour ajuster",
	resetZoom:"Annuler le zoom",
	openLegend:"Ouvrir la légende",
	showEditLabel: "Afficher le panneau Edition",
	hideEditLabel: "Fermer",
	
	//IA tree
	panelTreeNavTitle: "Arborescence de navigation",
	navigationTreeLabel: 'Types :',

	//InlineEditor
	tabTitle_impactDefinition: "Focus et profil",
	tabTitle_traversal: "Traversée",
	tabTitle_filters: "Filtres actifs",
	tabTitle_added: "Artefacts ajoutés",
	tabTitle_removed: "Artefacts masqués",
	tabTitle_hiddenTypes: "Types masqués",
	tabTitle_comment: "Commentaire",
	commentLabel: "Commentaire :",
	element: "Artefact mis en évidence :",
	profile: "Profil d'analyse d'impact :",
	maxHops : "Profondeur maximale :",
	profileHover: 'Profil d\'analyse d\'impact',
	maxDepthHover: 'Longueur maximale',
	
	largeDiagramWarningIE8: "Les performances de rendu de diagramme dans votre navigateur (Internet Explorer 8) peuvent être très ralenties pour cette taille de diagramme (${nArtifacts} artefacts, ${nLinks} liens). Consultez votre administrateur système au sujet de la mise à niveau vers un navigateur plus récent.", //!SERVICE
	largeDiagramWarning: "Le rendu de diagramme peut être lent pour un diagramme de cette taille (${nArtifacts} artefacts, ${nLinks} liens). Envisagez d'utiliser ou de créer un profil d'analyse d'impact limitant le nombre de types de lien et de types d'artefact extraits.", //!SERVICE
	renderingCancelled: "Chargement de diagramme arrêté à votre demande.",
	impactAnalysisRequestCancelled: "Calcul de l'analyse d'impact annulé à votre demande.  Cliquez sur le bouton d'actualisation pour recharger le diagramme.",
	
	drawingDiagram:"Traçage des résultats ....",
	removeElementsfilterApplyed:"Filtre d'artefacts masqués appliqué. ",
	removeElementsDistancefilterApplyed:"Filtres de distance et d'artefacts masqués appliqués. ",
	distancefilterApplyed:"Filtre de distance appliqué. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Arborescence de navigation",
	recentlyViewed: "Consultation récente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Travail non sauvegardé (${0})",
	unsavedWork: "Travail non sauvegardé",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Réexécuter la requête la plus récente pour afficher les dernier résultats.",
	
	save: "Sauvegarder",
	refresh: "Actualiser",
	close: "Fermer",
	cancel: 'Annuler',
	stop: 'Arrêter',
	
	explorerTitle: "Explorateur",
	snapshotTitle: "Image instantanée",
	
	//impactanalysisEditor
	iaEditorSave: "Sauvegarder",
	iaEditorExe: "Appliquer",//"Run",
	iaEditorLocate: "Choisir un artefact focal",
	iaEditorSaveProfile: "Sauvegarder",
	iaEditorSaveProfileHover: "Sauvegarder les modifications apportées au profil",
	remove:"supprimer",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Le serveur ne peut pas créer le diagramme d'analyse d'impact. ", 
    'errorCreateNewIA.explanation': "Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorCreateNewIA.useraction': "Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis essayez à nouveau de créer le diagramme d'analyse d'impact.", 

    errorGetAllIADiagrams:"CRMIA0101E Le serveur ne peut pas extraire la liste des diagrammes d'analyse d'impact. ", 
    'errorGetAllIADiagrams.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorGetAllIADiagrams.useraction':" Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous y connecter, puis essayez à nouveau d'extraire la liste des diagrammes.", 

    errorGetAllIAConfigs:"CRMIA0102E Le serveur ne peut pas extraire les filtres d'analyse d'impact.", 
    'errorGetAllIAConfigs.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorGetAllIAConfigs.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez d'extraire la liste des filtres.", 

    errorGetAllIAProfiles:"CRMIA0111E Le serveur ne peut pas extraire les profils d'analyse d'impact.", 
    'errorGetAllIAProfiles.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorGetAllIAProfiles.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez d'extraire la liste des profils.", 

    errorTargetInfo:"CRMIA0103E Le serveur ne peut pas extraire les informations relatives à l'artefact focal.", 
    'errorTargetInfo.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorTargetInfo.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis sélectionnez un artefact focal valide et faites une nouvelle tentative.", 

    errorUnavailableResource:"CRMIA0106E La ressource suivante n'est pas disponible : (${0})", 
    'errorUnavailableResource.explanation':"La ressource n'est pas indexée ou l'index n'est pas disponible.", 
    'errorUnavailableResource.useraction':"Demandez à un administrateur système de vérifier que le moteur de requête de cycle de vie est en cours d'exécution et qu'il accepte des connexions, et de confirmer que le moteur a indexé la ressource.", 

    errorCannotExpandArtifact:"CRMIA0109E L'artefact n'a pas pu être développé.",
    'errorCannotExpandArtifact.explanation':'Les informations sur l\'artefact sélectionné n\'ont pas pu être obtenues du serveur.',
    'errorCannotExpandArtifact.useraction':'Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis actualisez le diagramme et faites une nouvelle tentative.',

	errorSaving:"CRMIA0104E Le serveur ne peut pas enregistrer les modifications apportées au diagramme d'analyse d'impact.", 
    'errorSaving.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorSaving.useraction': "Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous y connecter, puis essayez à nouveau d'enregistrer vos modifications.", 

    errorGetViewTypes:"CRMIA0105E Le serveur ne peut pas extraire la liste des types de vue.", 
    'errorGetViewTypes.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorGetViewTypes.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous y connecter, puis essayez à nouveau d'extraire la liste des types de vue.", 

    errorMissingTitle: 'Le diagramme d\'analyse d\'impact ne porte pas de nom.', //!SERVICE
    'errorMissingTitle.explanation': 'Chaque diagramme d\'analyse d\'impact nécessite un nom unique pouvant l\'identifier dans une liste.', 
    'errorMissingTitle.useraction': 'Indiquez un nom pour le diagramme. Le nom peut contenir des caractères alphanumériques et des espaces mais pas de caractères spéciaux.', 

    errorMissingTargetElement: 'CRMIA0107E Un artefact focal non valide est indiqué pour le diagramme d\'analyse d\'impact.', 
    'errorMissingTargetElement.explanation': 'Cette erreur peut se produire si l\'artefact a été supprimé ou si vous avez basculé sur un profil ne contenant pas l\'artefact focal indiqué et que vous avez lancé l\'analyse d\'impact.', 
    'errorMissingTargetElement.useraction': 'Sélectionnez un artefact focal valide pour le diagramme d\'analyse d\'impact.', 

	errorMissingUpstreamDepth: 'Il manque la profondeur amont pour ce profil d\'analyse d\'impact.', //!SERVICE
	errorMissingDownstreamDepth: 'Il manque la profondeur aval pour ce profil d\'analyse d\'impact.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E Les modifications apportées au diagramme d\'analyse d\'impact ne peuvent pas être enregistrées.', 
    'errorUnableToSaveIA.explanation': 'Il se peut que le serveur ne soit pas en cours d\'exécution ou qu\'il soit inaccessible.', 
    'errorUnableToSaveIA.useraction': 'Vérifiez que le serveur est en cours d\'exécution et que vous pouvez vous y connecter, puis essayez à nouveau d\'enregistrer vos modifications.', 
	
	cantDelete: "L'analyse d'impact ne peut pas être supprimée. ",
    cantRunWithoutTargetElement: "Vous devez spécifier un artefact focal pour l'analyse d'impact.",
	cantRemoveTargetElement:"La suppression de l'artefact focal est interdite.",
	cantRemoveAddedElements:"La suppression d'un des artefacts ajoutés est interdite.",
	legalDepthNumber : "Vous devez indiquer un nombre valide dans la zone Longueur maximale.",

	//Confirmations:
	confirmDelete: "Etes-vous sûr de vouloir supprimer l'analyse d'impact '${0}' ?",
	confirmHideArtifact:"Cet artefact et ses artefacts associés seront supprimés du diagramme. Pour annuler cette action, utilisez le panneau Artefacts masqués.",
	confirmHideType:"Le type d'artefact ${0} sera retiré de la vue du diagramme. Pour annuler cette action, utilisez le panneau Types masqués.",
	
	//impact diagram
	reset: "Réinitialiser",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Masquer l'artefact",
	actionHideType: "Masquer le type",
	actionPreview: "Aperçu",
	actionExpand: "Développer",
	actionCollapse: "Réduire",
	unknownName: "Nom inconnu",

	//ProgressDialog
	progressDialog_defaultTitle: 'Progression',
	progressDialog_cancel: 'Annuler',
	
	//LegendDialog
	legendDiagramTitle: "Légende",
	elementsLegend: "Légende des artefacts",
	linksLegend: "Légende des liens",

	interLink: "Lien interdomaines" ,
	intraLink: "Lien interne" ,
	crossDomainLink: "Relation interdomaines",

	//InitDiagramDialog
	initDialogTitle: "Analyse d'impact",
	initDialogNoArtifactSelected: "Aucun artefact n'est sélectionné. Sélectionnez l'artefact focal.",
	initDialogDescriptionLabel: "Description :",
	initDialogFiltersLabel: "Filtres :",
	profileLabel: "Profil",
	initDialogArtifactRequired: "Il faut un artefact focal pour lancer une analyse",
	dialogButtonStartAnalysis: "Lancer l'analyse",
	noFilters: "Les filtres actifs ne sont pas définis. Vous pourrez les définir plus tard dans l'onglet Filtres actifs.",

	//IASearchBox
	search: "Rechercher",
	loading: "Chargement...",
	advancedSearch: "Recherche avancée",

	//SaveProfileDialog
	saveProfileDialogTitle: "Sauvegarde du profil",
	nameLabel: "Nom du profil :",
	descriptionLabel: "Description du profil :",
	descriptionHover: "Description du profil",
	dialogButtonCancel: "Annuler",
	dialogButtonSaveProfile: "Sauvegarder le profil",

	// Layout types
	layoutHierarchical: "Hiérarchique",
	layoutTree: "Arborescence",
	layoutRadialTree: "Arborescence radiale",
	layoutForceDirected: "Par attraction",
	layoutCircular: "Circulaire",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcul de l\'analyse d\'impact',
	expandingNode: 'Développement de l\'artefact...',
	nothingExpanded: 'Rien d\'autre à afficher pour cet artefact',

	computeImpactAnalysisError: 'CRMIA0110E Le serveur ne peut pas créer le diagramme d\'analyse d\'impact.',
    'computeImpactAnalysisError.explanation': 'Il se peut que le serveur ne soit pas en fonctionnement ou qu\'il soit inaccessible.',
    'computeImpactAnalysisError.useraction': 'Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis essayez à nouveau de créer le diagramme d\'analyse d\'impact.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} sur ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Initialisation',
	diagramLoadCreateModel: 'Création du modèle',
	diagramLoadCreateShapes: 'Création des formes : ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Création des liens : ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcul de la présentation',
	
	impactAnalysisGraphCutOff: 'L\'analyse d\'impact a cessé d\'analyser à la profondeur ${0} ; pour développer davantage, sélectionnez un noeud et cliquez sur "Développer".',
	toExpandFurther: 'L\'analyse d\'impact a cessé d\'analyser à la profondeur ${0} car l\'opération a dépassé le temps limite de ${1} secondes.',
	mustSaveBeforeExecutingAction: 'Vous devez sauvegarder le diagramme d\'analyse d\'impact avant d\'effectuer cette action.',
	
	infoNotAvailable: 'Il n\'y a pas d\'autres informations disponibles. Le cas échéant, votre administrateur doit s\'assurer que le serveur sur lequel pointe le lien soit configuré comme serveur ami. Tous les liens ne permettent pas la prévisualisation.'
})
