/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "ダイアグラムが見つかりません。",
	noIAFilterMatchesLabel: "現在のフィルター基準に一致するダイアグラムがありません。",
	allAnalysisNew: "影響分析の作成",
	allAnalysisRefresh: "更新",
	allAnalysisName : "名前",
	allAnalysisElement :"フォーカス成果物",
	allAnalysisLastExecution: "最後の実行",
	allAnalysisResult: "結果",
	allAnalysisActions: "アクション",
	allAnalysisMainCaption: "影響分析ダイアグラム",
	allAnalysisEdit: "編集",
	allAnalysisDelete: "削除",
	
	newImpactAnalysisTitle: "ダイアグラム名の追加",
	
	//Toolbar
	setDistanceText:"表示するレベル:",
	zoomFit:"適合ズーム",
	resetZoom:"ズームのリセット",
	openLegend:"凡例を開く",
	showEditLabel: "編集パネルの表示",
	hideEditLabel: "非表示",
	
	//IA tree
	panelTreeNavTitle: "ナビゲーション・ツリー",
	navigationTreeLabel: 'タイプ:',

	//InlineEditor
	tabTitle_impactDefinition: "フォーカスとプロファイル",
	tabTitle_traversal: "全探索",
	tabTitle_filters: "アクティブ・フィルター",
	tabTitle_added: "追加された成果物",
	tabTitle_removed: "非表示の成果物",
	tabTitle_hiddenTypes: "非表示のタイプ",
	tabTitle_comment: "コメント",
	commentLabel: "コメント:",
	element: "フォーカス成果物:",
	profile: "影響分析プロファイル:",
	maxHops : "最大深さ:",
	profileHover: '影響分析プロファイル',
	maxDepthHover: '最大深さ',
	
	largeDiagramWarningIE8: "ご使用のブラウザー (Internet Explorer 8) でのダイアグラムのレンダリングのパフォーマンスは、このサイズのダイアグラム (${nArtifacts} 個の成果物、${nLinks} 個のリンク) としては非常に低速である可能性があります。より新しいブラウザーへのアップグレードに関して、システム管理者に相談してください。", //!SERVICE
	largeDiagramWarning: "ダイアグラムのレンダリングが、このサイズのダイアグラム (${nArtifacts} 個の成果物、${nLinks} 個のリンク) としては低速である可能性があります。取得されるリンク・タイプおよび成果物のタイプを制限する影響分析プロファイルを、使用または作成することを検討してください。", //!SERVICE
	renderingCancelled: "ユーザーの要求によりダイアグラムのロードは停止しました。",
	impactAnalysisRequestCancelled: "ユーザーの要求により影響分析計算がキャンセルされました。「更新」ボタンをクリックしてダイアグラムを再ロードしてください。",
	
	drawingDiagram:"結果を描画しています ....",
	removeElementsfilterApplyed:"「非表示の成果物」フィルターが適用されます。",
	removeElementsDistancefilterApplyed:"「非表示の成果物」フィルターと「距離」フィルターが適用されます。",
	distancefilterApplyed:"「距離」フィルターが適用されます。 ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "ナビゲーション・ツリー",
	recentlyViewed: "最近の表示",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未保存の作業数 (${0})",
	unsavedWork: "未保存の作業",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "最新の照会を再度実行して最新の結果を表示します。",
	
	save: "保存",
	refresh: "更新",
	close: "閉じる",
	cancel: 'キャンセル',
	stop: '停止',
	
	explorerTitle: "エクスプローラー",
	snapshotTitle: "スナップショット",
	
	//impactanalysisEditor
	iaEditorSave: "保存",
	iaEditorExe: "適用",//"Run",
	iaEditorLocate: "フォーカス成果物の選択",
	iaEditorSaveProfile: "保存",
	iaEditorSaveProfileHover: "プロファイルへの変更を保存",
	remove:"remove",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E サーバーが影響分析ダイアグラムを作成できません。", 
    'errorCreateNewIA.explanation': "サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorCreateNewIA.useraction': "サーバーが稼働していること、およびサーバーに接続できることを確認してから、影響分析ダイアグラムの作成を再試行してください。", 

    errorGetAllIADiagrams:"CRMIA0101E サーバーが影響分析ダイアグラムのリストを取得できません。", 
    'errorGetAllIADiagrams.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorGetAllIADiagrams.useraction':" サーバーが稼働していること、およびサーバーに接続できることを確認してから、ダイアグラムのリストの取得を再試行してください。", 

    errorGetAllIAConfigs:"CRMIA0102E サーバーが影響分析フィルターを取得できません。", 
    'errorGetAllIAConfigs.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorGetAllIAConfigs.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、フィルターのリストの取得を再試行してください。", 

    errorGetAllIAProfiles:"CRMIA0111E サーバーが影響分析プロファイルを取得できません。", 
    'errorGetAllIAProfiles.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorGetAllIAProfiles.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、プロファイルのリストの取得を再試行してください。", 

    errorTargetInfo:"CRMIA0103E サーバーがフォーカス成果物に関する情報を取得できません。", 
    'errorTargetInfo.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorTargetInfo.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、有効なフォーカス成果物を選択し、再試行してください。", 

    errorUnavailableResource:"CRMIA0106E 以下のリソースを使用できません: (${0})", 
    'errorUnavailableResource.explanation':"リソースに索引が付けられていないか、索引を使用できません。", 
    'errorUnavailableResource.useraction':"システム管理者に連絡し、ライフサイクル照会エンジンが実行中で接続を受け入れていること、およびエンジンによってリソースに索引が付けられたことを確認するよう依頼してください。", 

    errorCannotExpandArtifact:"CRMIA0109E 成果物を展開できませんでした。",
    'errorCannotExpandArtifact.explanation':'選択された成果物に関する情報をサーバーから収集できませんでした。',
    'errorCannotExpandArtifact.useraction':'サーバーが稼働していること、およびサーバーに接続できることを確認してから、ダイアグラムを最新表示し、再試行してください。',

	errorSaving:"CRMIA0104E サーバーが影響分析ダイアグラムへの変更を保存できません。", 
    'errorSaving.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorSaving.useraction': "サーバーが稼働していること、およびサーバーに接続できることを確認してから、変更の保存を再試行してください。", 

    errorGetViewTypes:"CRMIA0105E サーバーが表示タイプのリストを取得できません。", 
    'errorGetViewTypes.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorGetViewTypes.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、表示タイプのリストの取得を再試行してください。", 

    errorMissingTitle: '影響分析ダイアグラムに名前がありません。', //!SERVICE
    'errorMissingTitle.explanation': '各影響分析ダイアグラムには、リストで識別できる固有の名前が必要です。', 
    'errorMissingTitle.useraction': 'ダイアグラムの名前を指定してください。名前に英数字とスペースは使用できますが、特殊文字は使用できません。', 

    errorMissingTargetElement: 'CRMIA0107E 影響分析ダイアグラム用に無効なフォーカス成果物が指定されています。', 
    'errorMissingTargetElement.explanation': 'このエラーは、成果物が削除された場合や、指定されたフォーカス成果物を含まないプロファイルに切り替えた後に影響分析を実行した場合に、発生する可能性があります。', 
    'errorMissingTargetElement.useraction': '影響分析ダイアグラム用に有効なフォーカス成果物を選択してください。', 

	errorMissingUpstreamDepth: 'この影響分析プロファイルのアップストリームの深さが欠落しています。', //!SERVICE
	errorMissingDownstreamDepth: 'この影響分析プロファイルのダウンストリームの深さが欠落しています。', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E 影響分析ダイアグラムへの変更を保存できません。', 
    'errorUnableToSaveIA.explanation': 'サーバーが稼働していないか、サーバーに到達できない可能性があります。', 
    'errorUnableToSaveIA.useraction': 'サーバーが稼働していること、およびサーバーに接続できることを確認してから、変更の保存を再試行してください。', 
	
	cantDelete: "影響分析を削除できません。",
    cantRunWithoutTargetElement: "影響分析用にフォーカス成果物を指定する必要があります。",
	cantRemoveTargetElement:"フォーカス成果物の削除は禁止されています。",
	cantRemoveAddedElements:"追加された成果物の 1 つを削除することは禁止されています。",
	legalDepthNumber : "「最大深さ」フィールドに有効な数値を指定する必要があります。",

	//Confirmations:
	confirmDelete: "影響分析 '${0}' を削除しますか?",
	confirmHideArtifact:"この成果物およびその関連成果物がダイアグラムから削除されます。 このアクションを元に戻すには「非表示の成果物」パネルを使用してください。",
	confirmHideType:"成果物タイプ ${0} はダイアグラムのビューからフィルターで除外されます。このアクションを元に戻すには「非表示のタイプ」パネルを使用してください。",
	
	//impact diagram
	reset: "リセット",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "成果物の非表示",
	actionHideType: "タイプの非表示",
	actionPreview: "プレビュー",
	actionExpand: "展開",
	actionCollapse: "省略",
	unknownName: "不明な名前",

	//ProgressDialog
	progressDialog_defaultTitle: '進行状況',
	progressDialog_cancel: 'キャンセル',
	
	//LegendDialog
	legendDiagramTitle: "凡例",
	elementsLegend: "成果物の凡例",
	linksLegend: "リンクの凡例",

	interLink: "クロスドメイン・リンク" ,
	intraLink: "内部リンク" ,
	crossDomainLink: "クロスドメイン関係",

	//InitDiagramDialog
	initDialogTitle: "影響分析",
	initDialogNoArtifactSelected: "成果物が選択されていません。 フォーカス成果物を選択してください。",
	initDialogDescriptionLabel: "説明:",
	initDialogFiltersLabel: "フィルター:",
	profileLabel: "プロファイル",
	initDialogArtifactRequired: "分析を開始するにはフォーカス成果物が必要です",
	dialogButtonStartAnalysis: "分析の開始",
	noFilters: "アクティブなフィルターが設定されていません。 「アクティブ・フィルター」タブで後から設定することができます。",

	//IASearchBox
	search: "検索",
	loading: "ロード中...",
	advancedSearch: "拡張検索",

	//SaveProfileDialog
	saveProfileDialogTitle: "プロファイルの保存",
	nameLabel: "プロファイル名:",
	descriptionLabel: "プロファイルの説明:",
	descriptionHover: "プロファイルの説明",
	dialogButtonCancel: "キャンセル",
	dialogButtonSaveProfile: "プロファイルの保存",

	// Layout types
	layoutHierarchical: "階層",
	layoutTree: "ツリー",
	layoutRadialTree: "放射状ツリー",
	layoutForceDirected: "力指向",
	layoutCircular: "循環",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '影響分析の計算',
	expandingNode: '成果物の展開中...',
	nothingExpanded: 'この成果物について表示するものは他にありません',

	computeImpactAnalysisError: 'CRMIA0110E サーバーが影響分析ダイアグラムを作成できません。',
    'computeImpactAnalysisError.explanation': 'サーバーが稼働していないか、サーバーに到達できない可能性があります。',
    'computeImpactAnalysisError.useraction': 'サーバーが稼働していること、およびサーバーに接続できることを確認してから、影響分析ダイアグラムの作成を再試行してください。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}個(${1}個中)',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '初期化中',
	diagramLoadCreateModel: 'モデルの作成中',
	diagramLoadCreateShapes: '図形の作成中: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'リンクの作成中: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'レイアウトの計算中',
	
	impactAnalysisGraphCutOff: '影響分析は深さ ${0} で分析を停止しました。さらに展開するには、ノードを選択して「展開」をクリックしてください。',
	toExpandFurther: '影響分析は深さ ${0} で分析を停止しました。操作が ${1} 秒の制限時間を超えたためです。',
	mustSaveBeforeExecutingAction: 'このアクションを実行する前に、影響分析ダイアグラムを保存する必要があります。',
	
	infoNotAvailable: '詳細情報は利用できません。 利用できる場合、管理者は、リンクの指すサーバーがフレンド・サーバーとして構成されていることを確認する必要があります。すべてのリンクがプレビューをサポートするわけではありません。'
})
