/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "다이어그램을 찾을 수 없습니다. ",
	noIAFilterMatchesLabel: "현재 필터 기준과 일치하는 다이어그램이 없습니다. ",
	allAnalysisNew: "영향 분석 작성",
	allAnalysisRefresh: "새로 고치기",
	allAnalysisName : "이름",
	allAnalysisElement :"초점 아티팩트",
	allAnalysisLastExecution: "마지막 실행",
	allAnalysisResult: "결과",
	allAnalysisActions: "조치",
	allAnalysisMainCaption: "영향 분석 다이어그램",
	allAnalysisEdit: "편집",
	allAnalysisDelete: "삭제",
	
	newImpactAnalysisTitle: "다이어그램 이름 추가",
	
	//Toolbar
	setDistanceText:"표시할 레벨:",
	zoomFit:"화면 크기에 맞게",
	resetZoom:"확대/축소 재설정",
	openLegend:"범례 열기",
	showEditLabel: "편집 패널 표시",
	hideEditLabel: "해제",
	
	//IA tree
	panelTreeNavTitle: "탐색 트리",
	navigationTreeLabel: '유형:',

	//InlineEditor
	tabTitle_impactDefinition: "포커스 및 프로파일",
	tabTitle_traversal: "순회",
	tabTitle_filters: "활성 필터",
	tabTitle_added: "추가된 아티팩트",
	tabTitle_removed: "숨겨진 아티팩트",
	tabTitle_hiddenTypes: "숨겨진 유형",
	tabTitle_comment: "주석",
	commentLabel: "주석: ",
	element: "초점 아티팩트:",
	profile: "영향 분석 프로파일:",
	maxHops : "최대 깊이:",
	profileHover: '영향 분석 프로파일',
	maxDepthHover: '최대 깊이',
	
	largeDiagramWarningIE8: "이 크기의 다이어그램(${nArtifacts}개의 아티팩트, ${nLinks}개의 링크)에 대해 사용자의 브라우저(Internet Explorer 8)에서 다이어그램 렌더링 성능은 매우 느릴 수 있습니다. 시스템 관리자가 브라우저를 최신 버전으로 업그레이드하도록 하십시오. ", //!SERVICE
	largeDiagramWarning: "이 크기의 다이어그램(${nArtifacts}개의 아티팩트, ${nLinks}개의 링크)에 대해 다이어그램 렌더링은 느릴 수 있습니다. 검색되는 링크 유형 또는 아티팩트 유형을 제한하는 영향 분석 프로파일을 사용하거나 작성할 것을 고려하십시오. ", //!SERVICE
	renderingCancelled: "사용자 요청에 따라 다이어그램 로드가 중지되었습니다. ",
	impactAnalysisRequestCancelled: "사용자의 요청에 따라 영향 분석 계산이 취소되었습니다. 다이어그램을 다시 로드하려면 새로 고치기 단추를 클릭하십시오.",
	
	drawingDiagram:"결과를 그리는 중 ....",
	removeElementsfilterApplyed:"숨겨진 아티팩트 필터가 적용되었습니다.",
	removeElementsDistancefilterApplyed:"숨겨진 아티팩트 및 거리 필터가 적용되었습니다.",
	distancefilterApplyed:"거리 필터가 적용되었습니다.",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "탐색 트리",
	recentlyViewed: "최근에 본 목록",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "저장되지 않은 작업(${0})",
	unsavedWork: "저장되지 않은 작업",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "최신 조회를 다시 실행하여 최신 결과를 표시합니다.",
	
	save: "저장",
	refresh: "새로 고치기",
	close: "닫기",
	cancel: '취소',
	stop: '중지',
	
	explorerTitle: "탐색기",
	snapshotTitle: "스냅샷",
	
	//impactanalysisEditor
	iaEditorSave: "저장",
	iaEditorExe: "적용",//"Run",
	iaEditorLocate: "초점 아티팩트 선택",
	iaEditorSaveProfile: "저장",
	iaEditorSaveProfileHover: "프로파일에 적용된 변경사항 저장",
	remove:"제거",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E 서버가 영향 분석 다이어그램을 작성할 수 없습니다. ", 
    'errorCreateNewIA.explanation': "서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorCreateNewIA.useraction': "서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 영향 분석 다이어그램을 다시 작성해 보십시오.", 

    errorGetAllIADiagrams:"CRMIA0101E 서버가 영향 분석 다이어그램의 목록을 검색할 수 없습니다. ", 
    'errorGetAllIADiagrams.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorGetAllIADiagrams.useraction':" 서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 다이어그램 목록을 다시 검색해 보십시오.", 

    errorGetAllIAConfigs:"CRMIA0102E 서버가 영향 분석 필터를 검색할 수 없습니다.", 
    'errorGetAllIAConfigs.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorGetAllIAConfigs.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 필터 목록을 다시 검색해 보십시오.", 

    errorGetAllIAProfiles:"CRMIA0111E 서버가 영향 분석 프로파일을 검색할 수 없습니다.", 
    'errorGetAllIAProfiles.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorGetAllIAProfiles.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 프로파일 목록을 다시 검색해 보십시오.", 

    errorTargetInfo:"CRMIA0103E 서버가 초점 아티팩트에 대한 정보를 검색할 수 없습니다.", 
    'errorTargetInfo.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorTargetInfo.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 올바른 초점 아티팩트를 선택하고 다시 시도하십시오.", 

    errorUnavailableResource:"CRMIA0106E 자원(${0})을 사용할 수 없습니다.", 
    'errorUnavailableResource.explanation':"자원이 색인화되지 않았거나 색인을 사용할 수 없습니다.", 
    'errorUnavailableResource.useraction':"시스템 관리자에게 요청하여 라이프사이클 조회 엔진이 실행 중이고 연결을 허용하는지 확인하고 엔진이 자원을 색인화했는지 확인하십시오.", 

    errorCannotExpandArtifact:"CRMIA0109E 아티팩트를 펼칠 수 없습니다.",
    'errorCannotExpandArtifact.explanation':'서버에서 선택된 아티팩트에 대한 정보를 수집할 수 없습니다.',
    'errorCannotExpandArtifact.useraction':'서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 다이어그램을 선택하고 다시 시도하십시오.',

	errorSaving:"CRMIA0104E 서버가 영향 분석 다이어그램에 대한 변경사항을 저장할 수 없습니다.", 
    'errorSaving.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorSaving.useraction': "서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 변경사항을 다시 저장해 보십시오.", 

    errorGetViewTypes:"CRMIA0105E 서버가 보기 유형 목록을 검색할 수 없습니다. ", 
    'errorGetViewTypes.explanation':"서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.", 
    'errorGetViewTypes.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 보기 유형 목록을 다시 검색해 보십시오.", 

    errorMissingTitle: '영향 분석 다이어그램에 이름이 없습니다.', //!SERVICE
    'errorMissingTitle.explanation': '각 영향 분석 다이어그램에는 목록에서 식별할 수 있는 고유 이름이 필요합니다.', 
    'errorMissingTitle.useraction': '다이어그램의 이름을 지정하십시오. 이름에는 영숫자 문자와 공백이 포함될 수 있지만 특수 문자는 포함될 수 없습니다.', 

    errorMissingTargetElement: 'CRMIA0107E 영향 분석 다이어그램에 대해 올바르지 않은 초점 아티팩트가 지정되었습니다.', 
    'errorMissingTargetElement.explanation': '이 오류는 해당 아티팩트가 제거되었거나 지정된 초점 아티팩트를 포함하지 않는 아티팩트로 전환한 후 영향 분석을 실행한 경우에 발생할 수 있습니다.', 
    'errorMissingTargetElement.useraction': '영향 분석 다이어그램에 대해 올바른 초점 아티팩트를 선택하십시오.', 

	errorMissingUpstreamDepth: '이 영향 분석 프로파일의 업스트림 깊이가 누락되었습니다.', //!SERVICE
	errorMissingDownstreamDepth: '이 영향 분석 프로파일의 다운스트림 깊이가 누락되었습니다.', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E 영향 분석 다이어그램에 대한 변경사항을 저장할 수 없습니다.', 
    'errorUnableToSaveIA.explanation': '서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.', 
    'errorUnableToSaveIA.useraction': '서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 변경사항을 다시 저장해 보십시오.', 
	
	cantDelete: "영향 분석을 삭제할 수 없습니다.",
    cantRunWithoutTargetElement: "영향 분석에 대한 초점 아티팩트를 지정해야 합니다.",
	cantRemoveTargetElement:"초점 아티팩트 제거가 금지됩니다.",
	cantRemoveAddedElements:"추가된 아티팩트 중 하나를 제거하는 것은 금지됩니다. ",
	legalDepthNumber : "최대 깊이 필드에 유효한 숫자를 지정해야 합니다.",

	//Confirmations:
	confirmDelete: "영향 분석 '${0}'을(를) 삭제하시겠습니까?",
	confirmHideArtifact:"이 아티팩트 및 관련 아티팩트가 다이어그램에서 제거됩니다. 이 조치를 실행 취소하려면 숨겨진 아티팩트 패널을 사용하십시오.",
	confirmHideType:"아티팩트 유형 ${0}이(가) 다이어그램의 보기에서 필터링됩니다. 이 조치를 실행 취소하려면 숨겨진 유형 패널을 사용하십시오.",
	
	//impact diagram
	reset: "재설정",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "숨겨진 아티팩트",
	actionHideType: "유형 숨기기",
	actionPreview: "미리보기",
	actionExpand: "펼치기",
	actionCollapse: "접기",
	unknownName: "알 수 없는 이름",

	//ProgressDialog
	progressDialog_defaultTitle: '진행상태',
	progressDialog_cancel: '취소',
	
	//LegendDialog
	legendDiagramTitle: "3범례",
	elementsLegend: "아티팩트 범례",
	linksLegend: "링크 범례",

	interLink: "상호 도메인 링크" ,
	intraLink: "내부 링크" ,
	crossDomainLink: "상호 도메인 관계",

	//InitDiagramDialog
	initDialogTitle: "영향 분석",
	initDialogNoArtifactSelected: "아티팩트를 선택하지 않았습니다. 초점 아티팩트를 선택하십시오.",
	initDialogDescriptionLabel: "설명:",
	initDialogFiltersLabel: "필터:",
	profileLabel: "프로파일",
	initDialogArtifactRequired: "분석을 시작하려면 초점 아티팩트가 필요",
	dialogButtonStartAnalysis: "분석 시작",
	noFilters: "활성 필터가 설정되지 않았습니다. 활성 필터 탭에서 나중에 설정할 수 있습니다.",

	//IASearchBox
	search: "검색",
	loading: "로드 중...",
	advancedSearch: "고급 검색",

	//SaveProfileDialog
	saveProfileDialogTitle: "프로파일 저장",
	nameLabel: "프로파일 이름:",
	descriptionLabel: "프로파일 설명:",
	descriptionHover: "프로파일 설명",
	dialogButtonCancel: "취소",
	dialogButtonSaveProfile: "프로파일 저장",

	// Layout types
	layoutHierarchical: "계층 구조",
	layoutTree: "트리",
	layoutRadialTree: "방사형 트리",
	layoutForceDirected: "강제 방향 지정",
	layoutCircular: "순환",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '영향 분석 계산 중',
	expandingNode: '아티팩트 펼치는 중...',
	nothingExpanded: '더 이상 이 아티팩트에 대해 표시할 사항이 없음',

	computeImpactAnalysisError: 'CRMIA0110E 서버가 영향 분석 다이어그램을 작성할 수 없습니다. ',
    'computeImpactAnalysisError.explanation': '서버가 실행 중이지 않거나 서버에 연결할 수 없습니다.',
    'computeImpactAnalysisError.useraction': '서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 영향 분석 다이어그램을 다시 작성해 보십시오.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '초기화 중',
	diagramLoadCreateModel: '모델 작성 중',
	diagramLoadCreateShapes: '모양 작성 중: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '링크 작성 중: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '레이아웃 계산 중',
	
	impactAnalysisGraphCutOff: '영향 분석이 깊이 ${0}에서 분석하는 것을 중지했습니다. 더 펼치려면 노드를 선택한 후 "펼치기"를 클릭하십시오.',
	toExpandFurther: '영향 분석이 깊이 ${0}에서 분석하는 것을 중지하였습니다. (이유: 오퍼레이션이 ${1}초의 시간 한계를 초과했습니다.)',
	mustSaveBeforeExecutingAction: '이 조치를 수행하기 전에 영향 분석 다이어그램을 저장해야 합니다.',
	
	infoNotAvailable: '자세한 정보가 없습니다. 가능한 경우 관리자는 링크가 지정한 서버가 동반자 서버로 구성되어 있는지 확인해야 합니다. 일부 링크는 미리보기를 지원하지 않습니다. '
})
