/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "找不到圖表。",
	noIAFilterMatchesLabel: "沒有圖表與現行過濾準則相符。",
	allAnalysisNew: "建立「影響分析」",
	allAnalysisRefresh: "重新整理",
	allAnalysisName : "名稱",
	allAnalysisElement :"焦點構件",
	allAnalysisLastExecution: "前次執行",
	allAnalysisResult: "結果",
	allAnalysisActions: "動作",
	allAnalysisMainCaption: "影響分析圖",
	allAnalysisEdit: "編輯",
	allAnalysisDelete: "刪除",
	
	newImpactAnalysisTitle: "新增圖表名稱",
	
	//Toolbar
	setDistanceText:"要顯示的層次：",
	zoomFit:"適當縮放",
	resetZoom:"重設縮放",
	openLegend:"開啟圖註",
	showEditLabel: "顯示編輯畫面",
	hideEditLabel: "取消",
	
	//IA tree
	panelTreeNavTitle: "導覽樹狀結構",
	navigationTreeLabel: '類型：',

	//InlineEditor
	tabTitle_impactDefinition: "對焦點和設定檔",
	tabTitle_traversal: "遍訪",
	tabTitle_filters: "作用中過濾器",
	tabTitle_added: "已新增的構件",
	tabTitle_removed: "已隱藏的構件",
	tabTitle_hiddenTypes: "已隱藏的類型",
	tabTitle_comment: "註解",
	commentLabel: "註解：",
	element: "焦點構件：",
	profile: "影響分析設定檔：",
	maxHops : "深度上限：",
	profileHover: '影響分析設定檔',
	maxDepthHover: '深度上限',
	
	largeDiagramWarningIE8: "此類大小的圖（${nArtifacts} 個構件，${nLinks} 個鏈結）在瀏覽器 (Internet Explorer 8) 中的圖呈現效能可能非常緩慢。請諮詢系統管理者，以瞭解如何升級至更新版本的瀏覽器。", //!SERVICE
	largeDiagramWarning: "此類大小的圖（${nArtifacts} 個構件，${nLinks} 個鏈結）呈現效能可能非常緩慢。請考量使用或建立「影響分析設定檔」來限制所擷取的鏈結類型及構件類型。", //!SERVICE
	renderingCancelled: "圖載入已在要求時停止。",
	impactAnalysisRequestCancelled: "應您的要求，取消了影響分析計算。按一下重新整理按鈕以重新載入圖表。",
	
	drawingDiagram:"正在繪製結果....",
	removeElementsfilterApplyed:"已套用「已隱藏的構件」過濾器。",
	removeElementsDistancefilterApplyed:"已套用「已隱藏的構件及距離」過濾器。",
	distancefilterApplyed:"已套用「距離」過濾器。",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "導覽樹狀結構",
	recentlyViewed: "最近檢視",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未儲存的工作 (${0})",
	unsavedWork: "未儲存的工作",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "重新執行最近的查詢，以顯示最新的結果。",
	
	save: "儲存",
	refresh: "重新整理",
	close: "關閉",
	cancel: '取消',
	stop: '停止',
	
	explorerTitle: "瀏覽器",
	snapshotTitle: "Snapshot",
	
	//impactanalysisEditor
	iaEditorSave: "儲存",
	iaEditorExe: "套用",//"Run",
	iaEditorLocate: "選擇焦點構件",
	iaEditorSaveProfile: "儲存",
	iaEditorSaveProfileHover: "將變更儲存到設定檔",
	remove:"移除",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E 伺服器無法建立影響分析圖。", 
    'errorCreateNewIA.explanation': "伺服器可能未在執行中，或者它可能無法連接。", 
    'errorCreateNewIA.useraction': "請確認伺服器正在執行中且可以連接；然後再次嘗試建立影響分析圖。", 

    errorGetAllIADiagrams:"CRMIA0101E 伺服器無法擷取影響分析圖的清單。", 
    'errorGetAllIADiagrams.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorGetAllIADiagrams.useraction':" 請確認伺服器正在執行中且可以連接；然後再次嘗試擷取圖表清單。", 

    errorGetAllIAConfigs:"CRMIA0102E 伺服器無法擷取影響分析過濾器。", 
    'errorGetAllIAConfigs.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorGetAllIAConfigs.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取過濾器清單。", 

    errorGetAllIAProfiles:"CRMIA0111E 伺服器無法擷取影響分析設定檔。", 
    'errorGetAllIAProfiles.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorGetAllIAProfiles.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取設定檔清單。", 

    errorTargetInfo:"CRMIA0103E 伺服器無法擷取焦點構件的相關資訊。", 
    'errorTargetInfo.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorTargetInfo.useraction':"請確認伺服器正在執行中且可以連接；然後，選取一個有效的焦點構件並再試一次。", 

    errorUnavailableResource:"CRMIA0106E 下列資源無法使用：(${0})", 
    'errorUnavailableResource.explanation':"資源未建立索引，或者索引無法使用。", 
    'errorUnavailableResource.useraction':"請詢問系統管理者以驗證「生命週期查詢引擎」是否正在執行中且嘗試連線，並確認引擎已為資源建立索引。", 

    errorCannotExpandArtifact:"CRMIA0109E 無法展開構件。",
    'errorCannotExpandArtifact.explanation':'無法從伺服器收集所選構件的相關資訊。',
    'errorCannotExpandArtifact.useraction':'請確認伺服器正在執行中且可以連接；然後，重新整理圖表並再試一次。',

	errorSaving:"CRMIA0104E 伺服器無法儲存對影響分析圖的變更。", 
    'errorSaving.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorSaving.useraction': "請驗證伺服器是否正在執行中，以及是否可以連接；然後，再次嘗試儲存變更。", 

    errorGetViewTypes:"CRMIA0105E 伺服器無法擷取視圖類型清單。", 
    'errorGetViewTypes.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorGetViewTypes.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取視圖類型清單。", 

    errorMissingTitle: '影響分析圖沒有名稱。', //!SERVICE
    'errorMissingTitle.explanation': '每一個影響分析圖都需要可以在清單中對它進行識別的唯一名稱。', 
    'errorMissingTitle.useraction': '指定圖表的名稱。名稱可以包含英數字元及空格，但是不能包含特殊字元。', 

    errorMissingTargetElement: 'CRMIA0107E 指定給影響分析圖的焦點構件無效。', 
    'errorMissingTargetElement.explanation': '如果已移除構件，或者如果您切換至未包含所指定焦點構件的設定檔，然後執行影響分析，則可能發生此錯誤。', 
    'errorMissingTargetElement.useraction': '請為影響分析圖選取有效的焦點構件。', 

	errorMissingUpstreamDepth: '遺漏此影響分析設定檔的上游深度。', //!SERVICE
	errorMissingDownstreamDepth: '遺漏此影響分析設定檔的下游深度。', //!SERVICE

    errorUnableToSaveIA: 'CRMIA0108E 無法儲存對影響分析圖所做的變更。', 
    'errorUnableToSaveIA.explanation': '伺服器可能未在執行中，或者它可能無法連接。', 
    'errorUnableToSaveIA.useraction': '請驗證伺服器是否正在執行中，以及是否可以連接；然後，再次嘗試儲存變更。', 
	
	cantDelete: "無法刪除影響分析。",
    cantRunWithoutTargetElement: "必須給影響分析指定焦點構件。",
	cantRemoveTargetElement:"已禁止移除「焦點構件」。",
	cantRemoveAddedElements:"已禁止移除其中一個「已新增構件」。",
	legalDepthNumber : "您必須在「深度上限」欄位中指定一個有效數字。",

	//Confirmations:
	confirmDelete: "您確定要刪除「影響分析」'${0}' 嗎？",
	confirmHideArtifact:"將從圖中移除此「構件」及其相關「構件」。請使用「已隱藏的構件」畫面來復原此動作。",
	confirmHideType:"將從圖表中的視圖過濾掉「構件」類型 ${0}。請使用「已隱藏的類型」畫面來復原此動作。",
	
	//impact diagram
	reset: "重設",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "隱藏構件",
	actionHideType: "隱藏類型",
	actionPreview: "預覽",
	actionExpand: "展開",
	actionCollapse: "收合",
	unknownName: "名稱不明",

	//ProgressDialog
	progressDialog_defaultTitle: '進度',
	progressDialog_cancel: '取消',
	
	//LegendDialog
	legendDiagramTitle: "圖註",
	elementsLegend: "構件圖註",
	linksLegend: "鏈結圖註",

	interLink: "跨網域鏈結" ,
	intraLink: "內部鏈結" ,
	crossDomainLink: "跨網域關係",

	//InitDiagramDialog
	initDialogTitle: "影響分析",
	initDialogNoArtifactSelected: "未選取構件。選取焦點構件。",
	initDialogDescriptionLabel: "說明：",
	initDialogFiltersLabel: "過濾器：",
	profileLabel: "設定檔 ",
	initDialogArtifactRequired: "需要焦點構件才能開始分析",
	dialogButtonStartAnalysis: "開始分析",
	noFilters: "作用中過濾器並未設定。稍後您可以在「作用中過濾器」標籤中進行設定。",

	//IASearchBox
	search: "搜尋",
	loading: "正在載入... ",
	advancedSearch: "進階搜尋",

	//SaveProfileDialog
	saveProfileDialogTitle: "儲存設定檔",
	nameLabel: "設定檔名稱：",
	descriptionLabel: "設定檔說明：",
	descriptionHover: "設定檔說明",
	dialogButtonCancel: "取消",
	dialogButtonSaveProfile: "儲存設定檔",

	// Layout types
	layoutHierarchical: "階層式",
	layoutTree: "樹狀結構",
	layoutRadialTree: "放射狀樹狀結構",
	layoutForceDirected: "力導向",
	layoutCircular: "圓形",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '正在計算影響分析',
	expandingNode: '正在展開構件...',
	nothingExpanded: '此構件沒有其他項目可以顯示',

	computeImpactAnalysisError: 'CRMIA0110E 伺服器無法建立影響分析圖。',
    'computeImpactAnalysisError.explanation': '伺服器可能未在執行中，或者它可能無法連接。',
    'computeImpactAnalysisError.useraction': '請確認伺服器正在執行中且可以連接；然後再次嘗試建立影響分析圖。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '正在起始設定',
	diagramLoadCreateModel: '正在建立模型',
	diagramLoadCreateShapes: '正在建立形狀：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '正在建立鏈結：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '正在計算佈置',
	
	impactAnalysisGraphCutOff: '影響分析已在深度 ${0} 停止分析，如果要進一步展開，請選取節點並按一下「展開」。',
	toExpandFurther: '影響分析已在深度 ${0} 停止分析，因為作業已超出時間限制（${1} 秒）。',
	mustSaveBeforeExecutingAction: '在執行此動作之前，必須儲存影響分析圖。',
	
	infoNotAvailable: '無法使用相關資訊。如果可用，則管理者應確保鏈結所指向的伺服器是配置為「友好」伺服器。並非所有鏈結都支援預覽。'
})
