/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Profili di analisi di impatto",
	newProfile : "Crea profilo analisi di impatto",
	refresh: "Aggiorna",

	name: "Nome",
	description: "Descrizione",
	lastModified : "Ultima modifica",
	modifier: "Modificatore",
	actions: "Azioni",
	systemDefined: "(definito dal sistema)",

	//Actions
	edit: "Modifica",
	reset: "Reimposta",
	deleteProfile: "Elimina",

	//Delete/Reset Messages
	confirmDelete: "Eliminare il profilo di analisi di impatto '${0}'?",
	confirmReset: "Reimpostare il profilo di analisi di impatto definito dal sistema '${0}'?",
	cantDelete: "Impossibile eliminare il profilo di impatto '${0}'. Potrebbe essere utilizzata da uno o più diagrammi di analisi dell'impatto.",
	cantReset: "Non è stato possibile reimpostare il profilo di impatto di sistema '${0}'.",
	successDelete: "Il profilo di impatto '${0}' è stato eliminato.",
	successReset: "Il profilo di impatto di sistema '${0}' è stato reimpostato.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E Il server non può richiamare i profili dell'analisi dell'impatto.", 
    'errorGetAllIAProfiles.explanation':"Il server potrebbe non essere in esecuzione o potrebbe essere non raggiungibile.", 
    'errorGetAllIAProfiles.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso, quindi provare a richiamare nuovamente l'elenco di profili.", 


    //IA Profile Editor:
	newProfileTitle: "Aggiungi un nome profilo",
	cancel: "Annulla",

	//General/Filters
	sectionTitle_general: "Generale",
	profileDescription: "Descrizione:",
	profileDescriptionHover: "Una descrizione di questo profilo",
	profileGeneralTitleSystemDefined: "Profilo definito dal sistema",
	
	sectionTitle_traversal: "Attraversa",

	sectionTitle_filters: "Filtri",
	iaEditorFilterNames: "Nome filtro",
	enableDeselectingColumnHeader: "Nascondi corrispondenze filtro",
	iaEditorTypesAddToolTip: "Aggiungi tipo di risorsa utente/link di selezione",
	iaEditorFilterAddToolTip: "Aggiungi filtro",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Filtro:",
	iaEditorSelectionElmDialogAdd: "Aggiungi",
	iaEditorSelectionElmDialogTitle: "Aggiungi filtro",
	iaEditorSelectionElmDialogNoFilters: "Nessun filtro disponibile.",

	//Traversal Definition:
	traversalLabel: "Attraversa:",
	traversalSelectionHover: "Metodo di attraversamento del diagramma",
	traversalSetTypeBoundary: "Imposta profondità in base al tipo",
	traversalSetTypeBoundaryDialogTitle: "Seleziona tipo",

	traversalUpstreamLabel: "Profondità upstream:",
	traversalUpstreamHover: "Limite di attraversamento upstream",
	traversalDownstreamLabel: "Profondità downstream:",
	traversalDownstreamHover: "Limite di attraversamento downstream",


	//Errors
	errorMissingTitle: 'CRMIA0001E Il nome del profilo dell\'analisi dell\'impatto risulta mancante.', 
	'errorMissingTitle.explanation': 'Il nome identifica in modo univoco il profilo dell\'analisi dell\'impatto in un elenco. ', 
	'errorMissingTitle.useraction': 'Specificare un nome contenente caratteri alfanumerici e spazi, ma senza caratteri speciali.', 

	errorMissingUpstreamDepth: 'La profondità upstream per questo profilo dell\'analisi dell\'impatto risulta mancante.',  //!SERVICE
	errorMissingDownstreamDepth: 'La profondità downstream per questo profilo dell\'analisi dell\'impatto risulta mancante.',  //!SERVICE

	errorSaving:"CRMIA0003E Impossibile salvare le modifiche apportate al profilo dell'analisi dell'impatto.", 
	'errorSaving.explanation': "Si è verificato un errore imprevisto durante il salvataggio di un profilo dell'analisi dell'impatto.",
	'errorSaving.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.", 

	errorGetDomains:"CRMIA0004E Il server non può richiamare l'elenco di domini.", 
	'errorGetDomains.explanation':"Si è verificato un errore imprevisto durante il richiamo dell'elenco di domini.", 
	'errorGetDomains.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 
})
