/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "影響分析プロファイル",
	newProfile : "影響分析プロファイルの作成",
	refresh: "更新",

	name: "名前",
	description: "説明",
	lastModified : "最終変更日時",
	modifier: "修飾子",
	actions: "アクション",
	systemDefined: "(システム定義)",

	//Actions
	edit: "編集",
	reset: "リセット",
	deleteProfile: "削除",

	//Delete/Reset Messages
	confirmDelete: "影響分析プロファイル '${0}' を削除しますか?",
	confirmReset: "システム定義の影響分析プロファイル '${0}' をリセットしますか?",
	cantDelete: "影響プロファイル '${0}' を削除できませんでした。 1 つ以上の影響分析ダイアグラムにより使用されている可能性があります。",
	cantReset: "システム影響プロファイル '${0}' をリセットできませんでした。",
	successDelete: "影響プロファイル '${0}' は削除されました。",
	successReset: "システム影響プロファイル '${0}' はリセットされました。",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E サーバーが影響分析プロファイルを取得できません。", 
    'errorGetAllIAProfiles.explanation':"サーバーが稼働していないか、サーバーに到達できない可能性があります。", 
    'errorGetAllIAProfiles.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、プロファイルのリストの取得を再試行してください。", 


    //IA Profile Editor:
	newProfileTitle: "プロファイル名の追加",
	cancel: "キャンセル",

	//General/Filters
	sectionTitle_general: "一般",
	profileDescription: "説明:",
	profileDescriptionHover: "このプロファイルの説明。",
	profileGeneralTitleSystemDefined: "システム定義プロファイル",
	
	sectionTitle_traversal: "全探索",

	sectionTitle_filters: "フィルター",
	iaEditorFilterNames: "フィルター名 ",
	enableDeselectingColumnHeader: "フィルターの一致の非表示",
	iaEditorTypesAddToolTip: "選択成果物/リンク・タイプの追加",
	iaEditorFilterAddToolTip: "フィルターの追加",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "フィルター:",
	iaEditorSelectionElmDialogAdd: "追加",
	iaEditorSelectionElmDialogTitle: "フィルターの追加",
	iaEditorSelectionElmDialogNoFilters: "使用可能なフィルターがありません。",

	//Traversal Definition:
	traversalLabel: "全探索:",
	traversalSelectionHover: "ダイアグラムの全探索のメソッド",
	traversalSetTypeBoundary: "タイプに基づいた深さの設定",
	traversalSetTypeBoundaryDialogTitle: "型の選択",

	traversalUpstreamLabel: "アップストリームの深さ:",
	traversalUpstreamHover: "アップストリーム全検索の境界",
	traversalDownstreamLabel: "ダウンストリームの深さ:",
	traversalDownstreamHover: "ダウンストリーム全検索の境界",


	//Errors
	errorMissingTitle: 'CRMIA0001E 影響分析プロファイルの名前がありません。', 
	'errorMissingTitle.explanation': '名前は、リスト内で影響分析プロファイルを一意的に識別します。', 
	'errorMissingTitle.useraction': '英数字とスペースのみを含み、特殊文字を含まない名前を指定してください。', 

	errorMissingUpstreamDepth: 'この影響分析プロファイルのアップストリームの深さが欠落しています。',  //!SERVICE
	errorMissingDownstreamDepth: 'この影響分析プロファイルのダウンストリームの深さが欠落しています。',  //!SERVICE

	errorSaving:"CRMIA0003E 影響分析プロファイルへの変更を保存できません。", 
	'errorSaving.explanation': "影響分析プロファイルを保存中に予期しないエラーが発生しました。",
	'errorSaving.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、変更の保存を再試行してください。", 

	errorGetDomains:"CRMIA0004E サーバーがドメインのリストを取得できません。", 
	'errorGetDomains.explanation':"ドメインのリストを取得中に予期しないエラーが発生しました。", 
	'errorGetDomains.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、リストの取得を再試行してください。", 
})
