/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "影響分析設定檔",
	newProfile : "建立影響分析設定檔",
	refresh: "重新整理",

	name: "名稱",
	description: "說明",
	lastModified : "前次修改時間",
	modifier: "修飾元",
	actions: "動作",
	systemDefined: "（系統定義）",

	//Actions
	edit: "編輯",
	reset: "重設",
	deleteProfile: "刪除",

	//Delete/Reset Messages
	confirmDelete: "您確定要刪除「影響分析設定檔」'${0}' 嗎？",
	confirmReset: "您確定要重設系統定義的「影響分析設定檔」'${0}' 嗎？",
	cantDelete: "無法刪除「影響設定檔」'${0}'。它可能正在由一個以上的「影響分析」圖使用。",
	cantReset: "無法重設系統「影響設定檔」'${0}'。",
	successDelete: "已刪除「影響設定檔」'${0}'。",
	successReset: "已重設系統「影響設定檔」'${0}'。",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E 伺服器無法擷取影響分析設定檔。", 
    'errorGetAllIAProfiles.explanation':"伺服器可能未在執行中，或者它可能無法連接。", 
    'errorGetAllIAProfiles.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取設定檔清單。", 


    //IA Profile Editor:
	newProfileTitle: "新增設定檔名稱",
	cancel: "取消",

	//General/Filters
	sectionTitle_general: "一般",
	profileDescription: "說明：",
	profileDescriptionHover: "此設定檔的說明。",
	profileGeneralTitleSystemDefined: "系統定義的設定檔",
	
	sectionTitle_traversal: "遍訪",

	sectionTitle_filters: "過濾器",
	iaEditorFilterNames: "過濾器名稱",
	enableDeselectingColumnHeader: "隱藏過濾器相符項",
	iaEditorTypesAddToolTip: "新增選項構件/鏈結類型",
	iaEditorFilterAddToolTip: "新增過濾器",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "過濾器：",
	iaEditorSelectionElmDialogAdd: "新增",
	iaEditorSelectionElmDialogTitle: "新增過濾器",
	iaEditorSelectionElmDialogNoFilters: "沒有可用的過濾器。",

	//Traversal Definition:
	traversalLabel: "遍訪：",
	traversalSelectionHover: "遍訪圖表的方法",
	traversalSetTypeBoundary: "基於類型設定深度",
	traversalSetTypeBoundaryDialogTitle: "選取類型",

	traversalUpstreamLabel: "上游深度：",
	traversalUpstreamHover: "上游遍訪界限",
	traversalDownstreamLabel: "上游深度：",
	traversalDownstreamHover: "上游遍訪界限",


	//Errors
	errorMissingTitle: 'CRMIA0001E 遺漏了「影響分析設定檔」的名稱。', 
	'errorMissingTitle.explanation': '名稱唯一識別清單中的「影響分析設定檔」。', 
	'errorMissingTitle.useraction': '請指定包含英數字元及空格（但不包含特殊字元）的名稱。', 

	errorMissingUpstreamDepth: '遺漏此影響分析設定檔的上游深度。',  //!SERVICE
	errorMissingDownstreamDepth: '遺漏此影響分析設定檔的下游深度。',  //!SERVICE

	errorSaving:"CRMIA0003E 無法儲存對「影響分析設定檔」所做的變更。", 
	'errorSaving.explanation': "儲存「影響分析設定檔」時發生非預期的錯誤。",
	'errorSaving.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試儲存變更。", 

	errorGetDomains:"CRMIA0004E 伺服器無法擷取網域清單。", 
	'errorGetDomains.explanation':"擷取網域清單時發生非預期的錯誤。", 
	'errorGetDomains.useraction':"請確認伺服器正在執行中且可以連接；然後再次嘗試擷取清單。", 
})
