/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "影响分析概要文件",
	newProfile : "创建影响分析概要文件",
	refresh: "刷新",

	name: "名称",
	description: "描述",
	lastModified : "最近一次修改时间",
	modifier: "修订者",
	actions: "操作",
	systemDefined: "（系统定义）",

	//Actions
	edit: "编辑",
	reset: "复位",
	deleteProfile: "删除",

	//Delete/Reset Messages
	confirmDelete: "确定要删除影响分析概要文件“${0}”吗？",
	confirmReset: "确定要重置系统定义的影响分析概要文件“${0}”吗？",
	cantDelete: "未能删除影响概要文件“${0}”。一个或多个影响分析图可能正在使用该分析配置。",
	cantReset: "未能重置系统影响概要文件“${0}”。",
	successDelete: "已删除影响概要文件“${0}”。",
	successReset: "已重置系统影响概要文件“${0}”。",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E 服务器无法检索影响分析概要文件。", 
    'errorGetAllIAProfiles.explanation':"服务器可能未运行，或者无法访问服务器。", 
    'errorGetAllIAProfiles.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索概要文件列表。", 


    //IA Profile Editor:
	newProfileTitle: "添加概要文件名称",
	cancel: "取消",

	//General/Filters
	sectionTitle_general: "常规",
	profileDescription: "描述：",
	profileDescriptionHover: "此概要文件的描述。",
	profileGeneralTitleSystemDefined: "系统定义的概要文件",
	
	sectionTitle_traversal: "遍历",

	sectionTitle_filters: "过滤器",
	iaEditorFilterNames: "过滤器名称",
	enableDeselectingColumnHeader: "隐藏过滤器匹配项",
	iaEditorTypesAddToolTip: "添加选择工件/链接类型",
	iaEditorFilterAddToolTip: "添加过滤器",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "过滤器：",
	iaEditorSelectionElmDialogAdd: "添加",
	iaEditorSelectionElmDialogTitle: "添加过滤器",
	iaEditorSelectionElmDialogNoFilters: "没有可用的过滤器。",

	//Traversal Definition:
	traversalLabel: "遍历：",
	traversalSelectionHover: "遍历图的方法",
	traversalSetTypeBoundary: "基于类型设置深度",
	traversalSetTypeBoundaryDialogTitle: "选择类型",

	traversalUpstreamLabel: "上游深度：",
	traversalUpstreamHover: "上游遍历边界",
	traversalDownstreamLabel: "下游深度：",
	traversalDownstreamHover: "下游遍历边界",


	//Errors
	errorMissingTitle: 'CRMIA0001E 缺少影响分析概要文件的名称。', 
	'errorMissingTitle.explanation': '该名称唯一地标识列表中的影响分析概要文件。', 
	'errorMissingTitle.useraction': '指定包含字母数字字符和空格但不包含特殊字符的名称。', 

	errorMissingUpstreamDepth: '此影响分析概要文件的上游深度已丢失。',  //!SERVICE
	errorMissingDownstreamDepth: '此影响分析概要文件的下游深度已丢失。',  //!SERVICE

	errorSaving:"CRMIA0003E 无法保存您对影响分析概要文件所作的更改。", 
	'errorSaving.explanation': "保存影响分析概要文件时发生意外错误。",
	'errorSaving.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试保存您的更改。", 

	errorGetDomains:"CRMIA0004E 服务器无法检索域的列表。", 
	'errorGetDomains.explanation':"检索域列表时发生意外错误。", 
	'errorGetDomains.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该列表。", 
})
